(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     12629,        425]
NotebookOptionsPosition[     11248,        376]
NotebookOutlinePosition[     11584,        391]
CellTagsIndexPosition[     11541,        388]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"e", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e0", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e1", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ei", "=", "6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eS", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "-", "cv"}], "\[Equal]", 
        RowBox[{"1", "/", "e0"}]}], ",", 
       RowBox[{
        RowBox[{"cv", "-", "av", "-", "bv"}], "\[Equal]", 
        RowBox[{"1", "/", "e1"}]}], ",", 
       RowBox[{
        RowBox[{"av", "-", "bv"}], "\[Equal]", 
        RowBox[{"1", "/", "ei"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"av", ",", "bv", ",", "cv"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"a", "=", 
  RowBox[{"av", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"b", "=", 
  RowBox[{"bv", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"c", "=", 
  RowBox[{"cv", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.489846287010482*^9, 3.4898462871944723`*^9}, {
   3.489846424904351*^9, 3.4898464346819963`*^9}, {3.489846879808017*^9, 
   3.489846881233686*^9}, {3.489848216378302*^9, 3.489848219174811*^9}, 
   3.489852798200432*^9, {3.489852956615754*^9, 3.4898529637668123`*^9}, 
   3.4898993698437023`*^9, {3.489900049526059*^9, 3.489900158647011*^9}, {
   3.4899149911853228`*^9, 3.489914993170813*^9}, {3.489986165510312*^9, 
   3.489986169411474*^9}}],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{3.489900159097981*^9, 3.489901766855856*^9, 
  3.489915044921921*^9, 3.489986170194371*^9, 3.489992610406621*^9}],

Cell[BoxData[
 FractionBox["1", "12"]], "Output",
 CellChangeTimes->{3.489900159097981*^9, 3.489901766855856*^9, 
  3.489915044921921*^9, 3.489986170194371*^9, 3.4899926104135103`*^9}],

Cell[BoxData[
 FractionBox["2", "3"]], "Output",
 CellChangeTimes->{3.489900159097981*^9, 3.489901766855856*^9, 
  3.489915044921921*^9, 3.489986170194371*^9, 3.489992610419445*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"4", 
     RowBox[{"x", "^", "3"}]}], "+", "1"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.489988786509869*^9, 3.489988794793949*^9}, {
  3.489992607738225*^9, 3.48999260852394*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "y"}], ")"}], "/", "2"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.489988358654187*^9, 3.4899883688261642`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"C2", "=", 
   RowBox[{"z", " ", 
    RowBox[{"(", 
     RowBox[{"z", "-", "1"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"C1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "1"}], ")"}], " ", "z"}], "-", "c"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"C0", "=", 
   RowBox[{"a", " ", "b"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.489989184782818*^9, 3.489989187006297*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"dzdx", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"z", ",", "x"}], "]"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"p", ",", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", " ", "y"}], ")"}]}], ")"}], " ", 
     RowBox[{"D", "[", 
      RowBox[{"z", ",", "y"}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dzdxi", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"dzdx", "^", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.489988748494349*^9, 3.4899888016601477`*^9}, {
  3.489988990381473*^9, 3.489989012598267*^9}, {3.489989951869186*^9, 
  3.489989979424905*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["x", "2"]}], "y"]], "Output",
 CellChangeTimes->{3.4899888018704557`*^9, 3.489989013565798*^9, 
  3.489989980135807*^9, 3.489992614166873*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Cn2", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"dzdxi", "^", "2"}], " ", "C2"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Cn1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"dzdxi", ",", "x"}], "]"}], "+", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"dzdxi", ",", "y"}], "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"p", ",", "x"}], "]"}], "/", 
          RowBox[{"(", 
           RowBox[{"2", " ", "y"}], ")"}]}], ")"}]}]}], ")"}], "dzdxi", " ", 
     "C2"}], "+", 
    RowBox[{"dzdxi", " ", "C1"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Cn0", "=", 
  RowBox[{"Factor", "[", "C0", "]"}]}]}], "Input",
 CellChangeTimes->{{3.48998987254932*^9, 3.489989940166642*^9}, {
   3.489989984515527*^9, 3.4899901603195953`*^9}, {3.489990197033008*^9, 
   3.489990263662036*^9}, {3.489990472691203*^9, 3.489990487558195*^9}, {
   3.489991246619205*^9, 3.489991261058888*^9}, 3.48999217525359*^9, {
   3.48999284693091*^9, 3.489992858299305*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "y"}], ")"}], " ", 
   SuperscriptBox["y", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "y"}], ")"}]}], 
  RowBox[{"36", " ", 
   SuperscriptBox["x", "4"]}]]], "Output",
 CellChangeTimes->{{3.48999012627627*^9, 3.48999016088864*^9}, {
   3.48999021426315*^9, 3.489990264098874*^9}, 3.4899904881840363`*^9, 
   3.489991261746784*^9, 3.489992175807501*^9, 3.4899926156766453`*^9, 
   3.489992858968108*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "3"}], " ", 
    SuperscriptBox["x", "3"]}], "+", 
   SuperscriptBox["y", "2"], "+", 
   RowBox[{"7", " ", 
    SuperscriptBox["x", "3"], " ", 
    SuperscriptBox["y", "2"]}], "-", 
   SuperscriptBox["y", "4"]}], 
  RowBox[{"18", " ", 
   SuperscriptBox["x", "5"]}]]], "Output",
 CellChangeTimes->{{3.48999012627627*^9, 3.48999016088864*^9}, {
   3.48999021426315*^9, 3.489990264098874*^9}, 3.4899904881840363`*^9, 
   3.489991261746784*^9, 3.489992175807501*^9, 3.4899926156766453`*^9, 
   3.4899928589773006`*^9}],

Cell[BoxData[
 FractionBox["1", "48"]], "Output",
 CellChangeTimes->{{3.48999012627627*^9, 3.48999016088864*^9}, {
   3.48999021426315*^9, 3.489990264098874*^9}, 3.4899904881840363`*^9, 
   3.489991261746784*^9, 3.489992175807501*^9, 3.4899926156766453`*^9, 
   3.489992858984213*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "e"}], ")"}]}], "-", 
    RowBox[{"1", "/", "2"}]}]}], ";"}], "\n", 
 RowBox[{"Cl2", "=", 
  RowBox[{"Factor", "[", "p", "]"}]}], "\n", 
 RowBox[{"Cl1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], " ", 
    RowBox[{"D", "[", 
     RowBox[{"p", ",", "x"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{"Cl0", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", " ", 
         RowBox[{"(", 
          RowBox[{"n", "+", "1"}], ")"}]}], ")"}], " ", "x"}], "+", "A"}], 
     ")"}]}], "]"}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellChangeTimes->{3.489992296279951*^9, 3.489992619295651*^9, 
  3.4899928732997837`*^9}],

Cell[BoxData[
 RowBox[{"6", " ", 
  SuperscriptBox["x", "2"]}]], "Output",
 CellChangeTimes->{3.489992296279951*^9, 3.489992619295651*^9, 
  3.489992873306821*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "16"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "16"}], " ", "A"}], "+", 
    RowBox[{"3", " ", "x"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.489992296279951*^9, 3.489992619295651*^9, 
  3.489992873359704*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Cnn2", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"Expand", "[", "Cn2", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Cnn1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"Expand", "[", "Cn1", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Cnn0", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"Expand", "[", "Cn0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4899929159400253`*^9, 3.4899929584005413`*^9}, {
  3.489993025503193*^9, 3.489993027629521*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["x", "3"]}]}], 
  RowBox[{"9", " ", "x"}]]], "Output",
 CellChangeTimes->{{3.489992930174725*^9, 3.489992961580532*^9}, 
   3.489993028141582*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "x"}], "3"]], "Output",
 CellChangeTimes->{{3.489992930174725*^9, 3.489992961580532*^9}, 
   3.489993028148542*^9}],

Cell[BoxData[
 FractionBox["1", "48"]], "Output",
 CellChangeTimes->{{3.489992930174725*^9, 3.489992961580532*^9}, 
   3.489993028154744*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Factor", "[", 
  RowBox[{"Cl2", "/", "Cnn2"}], "]"}], "\n", 
 RowBox[{"Factor", "[", 
  RowBox[{"Cl1", "/", "Cnn1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"eq", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Cnn0", " ", 
      RowBox[{"Cl2", "/", "Cnn2"}]}], ")"}], "-", "Cl0"}], "]"}]}]}], "Input",\

 CellChangeTimes->{{3.489993014999509*^9, 3.4899930376385736`*^9}}],

Cell[BoxData[
 RowBox[{"9", " ", "x"}]], "Output",
 CellChangeTimes->{3.4899930391782618`*^9}],

Cell[BoxData[
 RowBox[{"9", " ", "x"}]], "Output",
 CellChangeTimes->{3.4899930393050947`*^9}],

Cell[BoxData["A"], "Output",
 CellChangeTimes->{3.489993039351102*^9}]
}, Open  ]]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 1689, 45, 187, "Input"],
Cell[2259, 69, 181, 3, 47, "Output"],
Cell[2443, 74, 184, 3, 47, "Output"],
Cell[2630, 79, 181, 3, 47, "Output"]
}, Open  ]],
Cell[2826, 85, 251, 7, 32, "Input"],
Cell[3080, 94, 210, 6, 32, "Input"],
Cell[3293, 102, 454, 16, 77, "Input"],
Cell[CellGroupData[{
Cell[3772, 122, 770, 23, 55, "Input"],
Cell[4545, 147, 209, 5, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4791, 157, 1143, 31, 77, "Input"],
Cell[5937, 190, 509, 14, 50, "Output"],
Cell[6449, 206, 583, 16, 50, "Output"],
Cell[7035, 224, 284, 5, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7356, 234, 752, 27, 99, "Input"],
Cell[8111, 263, 189, 5, 33, "Output"],
Cell[8303, 270, 163, 4, 33, "Output"],
Cell[8469, 276, 280, 9, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8786, 290, 1167, 35, 77, "Input"],
Cell[9956, 327, 236, 7, 50, "Output"],
Cell[10195, 336, 163, 4, 47, "Output"],
Cell[10361, 342, 141, 3, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10539, 350, 426, 12, 77, "Input"],
Cell[10968, 364, 94, 2, 31, "Output"],
Cell[11065, 368, 94, 2, 31, "Output"],
Cell[11162, 372, 70, 1, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
