(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     74812,       2109]
NotebookOptionsPosition[     72810,       2042]
NotebookOutlinePosition[     73146,       2057]
CellTagsIndexPosition[     73103,       2054]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"1515", "*", "x"}], "-", "46106"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.490067457062296*^9, 3.49006747483643*^9}, {
  3.49007318593719*^9, 3.490073205861699*^9}, {3.490076659287353*^9, 
  3.490076680033758*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A0", "=", 
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"9", "*", 
     RowBox[{"x", "^", "2"}]}], "-", 
    RowBox[{"597", "*", "x"}], "-", "3851"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"B0", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "9"}], "*", 
     RowBox[{"x", "^", "4"}]}], "+", 
    RowBox[{"132", "*", 
     RowBox[{"x", "^", "3"}]}], "+", 
    RowBox[{"11250", "*", 
     RowBox[{"x", "^", "2"}]}], "+", 
    RowBox[{"117108", "*", "x"}], "+", "218895"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"den", "=", 
   RowBox[{"2", "^", "23"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.490067649939196*^9, 3.490067653040723*^9}, {
   3.49007135405661*^9, 3.490071355667384*^9}, {3.490073173695067*^9, 
   3.490073181972179*^9}, {3.4900732265512667`*^9, 3.490073318625215*^9}, 
   3.4900733774929123`*^9, {3.490076685787261*^9, 3.490076707578401*^9}}],

Cell["\<\
Vertakking van orderstaande functie valt te checken met Magma en is correct\
\>", "Text",
 CellChangeTimes->{{3.490069146390071*^9, 3.490069160476647*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"A0", " ", "y"}], "+", "B0"}], " ", ")"}], "/", "den"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.489934568955168*^9, 3.489934598805376*^9}, {
   3.489934874213972*^9, 3.4899348781058083`*^9}, 3.489996597128634*^9, {
   3.4900676613556356`*^9, 3.490067682000876*^9}, {3.4900713568282833`*^9, 
   3.490071359871166*^9}, {3.490074763625111*^9, 3.490074768127433*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"218895", "+", 
   RowBox[{"117108", " ", "x"}], "+", 
   RowBox[{"11250", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"132", " ", 
    SuperscriptBox["x", "3"]}], "-", 
   RowBox[{"9", " ", 
    SuperscriptBox["x", "4"]}], "-", 
   RowBox[{"3851", " ", "y"}], "-", 
   RowBox[{"597", " ", "x", " ", "y"}], "-", 
   RowBox[{"9", " ", 
    SuperscriptBox["x", "2"], " ", "y"}], "+", 
   RowBox[{
    SuperscriptBox["x", "3"], " ", "y"}]}], "8388608"]], "Output",
 CellChangeTimes->{{3.4900676692658577`*^9, 3.490067682870799*^9}, 
   3.4900713823584414`*^9, 3.4900744398470993`*^9, 3.4900747722364397`*^9, 
   3.490075100266761*^9, 3.490076717963995*^9, 3.490077156722299*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"e", "=", "2"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"e0", "=", "9"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"e1", "=", "3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ei", "=", "2"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eS", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "-", "cv"}], "\[Equal]", 
        RowBox[{"1", "/", "e0"}]}], ",", 
       RowBox[{
        RowBox[{"cv", "-", "av", "-", "bv"}], "\[Equal]", 
        RowBox[{"1", "/", "e1"}]}], ",", 
       RowBox[{
        RowBox[{"av", "-", "bv"}], "\[Equal]", 
        RowBox[{"1", "/", "ei"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"av", ",", "bv", ",", "cv"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"a", "=", 
  RowBox[{"av", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\n", 
 RowBox[{"b", "=", 
  RowBox[{"bv", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\n", 
 RowBox[{"c", "=", 
  RowBox[{"cv", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.489993596822013*^9, 3.489993618203087*^9}, {
  3.4899936977400723`*^9, 3.4899936999545193`*^9}, {3.4900691695208893`*^9, 
  3.4900691708542233`*^9}, {3.490069232946113*^9, 3.490069234647735*^9}, {
  3.49007376021875*^9, 3.490073761934374*^9}, {3.490073793379033*^9, 
  3.490073815321267*^9}, {3.4900768578372307`*^9, 3.490076859501658*^9}, {
  3.4900768921233788`*^9, 3.490076892922247*^9}}],

Cell[BoxData[
 FractionBox["19", "36"]], "Output",
 CellChangeTimes->{
  3.4899937007706423`*^9, 3.489996614002763*^9, 3.490008407447172*^9, 
   3.490008863562832*^9, 3.4900105109353228`*^9, 3.490013219691332*^9, 
   3.4900133812054043`*^9, 3.490014381503334*^9, 3.490069235250742*^9, 
   3.4900713833070383`*^9, 3.490073852417884*^9, {3.49007445250097*^9, 
   3.490074454411478*^9}, 3.490074775545762*^9, 3.490075101737632*^9, 
   3.490076893507042*^9, 3.490077157432151*^9}],

Cell[BoxData[
 FractionBox["1", "36"]], "Output",
 CellChangeTimes->{
  3.4899937007706423`*^9, 3.489996614002763*^9, 3.490008407447172*^9, 
   3.490008863562832*^9, 3.4900105109353228`*^9, 3.490013219691332*^9, 
   3.4900133812054043`*^9, 3.490014381503334*^9, 3.490069235250742*^9, 
   3.4900713833070383`*^9, 3.490073852417884*^9, {3.49007445250097*^9, 
   3.490074454411478*^9}, 3.490074775545762*^9, 3.490075101737632*^9, 
   3.490076893507042*^9, 3.490077157438984*^9}],

Cell[BoxData[
 FractionBox["8", "9"]], "Output",
 CellChangeTimes->{
  3.4899937007706423`*^9, 3.489996614002763*^9, 3.490008407447172*^9, 
   3.490008863562832*^9, 3.4900105109353228`*^9, 3.490013219691332*^9, 
   3.4900133812054043`*^9, 3.490014381503334*^9, 3.490069235250742*^9, 
   3.4900713833070383`*^9, 3.490073852417884*^9, {3.49007445250097*^9, 
   3.490074454411478*^9}, 3.490074775545762*^9, 3.490075101737632*^9, 
   3.490076893507042*^9, 3.490077157444993*^9}]
}, Open  ]],

Cell["\<\
p aanpassen tot optimale vorm (zorgt voor een twist in de pullback-functie)\
\>", "Text",
 CellChangeTimes->{{3.490069482108616*^9, 3.4900694993307447`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"x", "^", "3"}]}], "-", 
    RowBox[{"1515", " ", "x"}], "-", "23053"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.490004007207559*^9, 3.490004053042122*^9}, 
   3.490008908396431*^9, {3.4900695173854094`*^9, 3.4900695247278852`*^9}, {
   3.490074311766941*^9, 3.490074319921123*^9}, {3.49007700727005*^9, 
   3.490077016886929*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"x3", "=", "x"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y3", "=", "y"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x2", "=", 
   RowBox[{"2", " ", "x3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y2", "=", 
   RowBox[{
    RowBox[{"Sqrt", "[", "2", "]"}], " ", "y3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"y2", "-", 
      RowBox[{"(", "512", ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"x2", "-", "75"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x2n", "=", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", "x2", "-", 
    RowBox[{"(", "75", ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y2n", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", "512", ")"}]}], "-", 
    RowBox[{"s", 
     RowBox[{"(", 
      RowBox[{"x2n", "-", 
       RowBox[{"(", "75", ")"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x1", "=", "x2n"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y1", "=", "y2n"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"-", "1"}], "/", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"218895", "+", 
         RowBox[{"117108", " ", "x1"}], "+", 
         RowBox[{"11250", " ", 
          SuperscriptBox["x1", "2"]}], "+", 
         RowBox[{"132", " ", 
          SuperscriptBox["x1", "3"]}], "-", 
         RowBox[{"9", " ", 
          SuperscriptBox["x1", "4"]}], "-", 
         RowBox[{"3851", " ", "y1"}], "-", 
         RowBox[{"597", " ", "x1", " ", "y1"}], "-", 
         RowBox[{"9", " ", 
          SuperscriptBox["x1", "2"], " ", "y1"}], "+", 
         RowBox[{
          SuperscriptBox["x1", "3"], " ", "y1"}]}], "8388608"], "-", "1"}], 
      ")"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.490003557574852*^9, 3.490003676689025*^9}, {
  3.4900037177184277`*^9, 3.490003740532366*^9}, {3.490003775748439*^9, 
  3.4900038815604877`*^9}, {3.490069531384335*^9, 3.490069539556367*^9}, {
  3.490069666587359*^9, 3.490069730812739*^9}, {3.490069761470817*^9, 
  3.490069780169487*^9}, {3.490074322716824*^9, 3.49007432775028*^9}, {
  3.490074380290407*^9, 3.490074414974638*^9}, {3.4900744466155987`*^9, 
  3.4900744855956373`*^9}, {3.490074781122364*^9, 3.490074807754108*^9}, {
  3.490074861226157*^9, 3.490074871344687*^9}, {3.490075081531992*^9, 
  3.4900750873367167`*^9}, {3.4900769972344017`*^9, 3.490077001019684*^9}, {
  3.4900770413174877`*^9, 3.490077046421419*^9}, {3.490077091780861*^9, 
  3.4900771424693823`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["z"], "Input",
 CellChangeTimes->{3.490003859926248*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"524288", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "75"}], "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "9"]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "68533960012841568882947"}], "+", 
    RowBox[{"17654382209207656589058", " ", "x"}], "-", 
    RowBox[{"1507507666021970892882", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"18196530753340172276", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"2614593656830760205", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"65187727829717346", " ", 
     SuperscriptBox["x", "5"]}], "-", 
    RowBox[{"13872622007269616", " ", 
     SuperscriptBox["x", "6"]}], "+", 
    RowBox[{"275798540600352", " ", 
     SuperscriptBox["x", "7"]}], "+", 
    RowBox[{"8607998187360", " ", 
     SuperscriptBox["x", "8"]}], "-", 
    RowBox[{"334704400448", " ", 
     SuperscriptBox["x", "9"]}], "+", 
    RowBox[{"1405302528", " ", 
     SuperscriptBox["x", "10"]}], "+", 
    RowBox[{"72893952", " ", 
     SuperscriptBox["x", "11"]}], "-", 
    RowBox[{"1092352", " ", 
     SuperscriptBox["x", "12"]}], "+", 
    RowBox[{"4608", " ", 
     SuperscriptBox["x", "13"]}], "-", 
    RowBox[{"906767929303704096471", " ", 
     SqrtBox["2"], " ", "y"}], "+", 
    RowBox[{"182780455072405676328", " ", 
     SqrtBox["2"], " ", "x", " ", "y"}], "-", 
    RowBox[{"4531567003425737298", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "2"], " ", "y"}], "-", 
    RowBox[{"941986324903050656", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "3"], " ", "y"}], "+", 
    RowBox[{"43963420558513377", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "4"], " ", "y"}], "+", 
    RowBox[{"1048117716946512", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "5"], " ", "y"}], "-", 
    RowBox[{"66588473127888", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "6"], " ", "y"}], "+", 
    RowBox[{"278210023104", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "7"], " ", "y"}], "+", 
    RowBox[{"19259924832", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "8"], " ", "y"}], "-", 
    RowBox[{"226505984", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "9"], " ", "y"}], "+", 
    RowBox[{"1068288", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "10"], " ", "y"}], "-", 
    RowBox[{"27648", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "11"], " ", "y"}], "+", 
    RowBox[{"256", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "12"], " ", "y"}], "-", 
    RowBox[{"16305008110332738336", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"1815116071887910692", " ", "x", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"42387072988269024", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"5945221278587412", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"78153593269560", " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"2581678457712", " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"152019550368", " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"1853476800", " ", 
     SuperscriptBox["x", "7"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"63955584", " ", 
     SuperscriptBox["x", "8"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"1157376", " ", 
     SuperscriptBox["x", "9"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"4608", " ", 
     SuperscriptBox["x", "10"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"21206427745282968", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"3353014463086332", " ", 
     SqrtBox["2"], " ", "x", " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"204203936152080", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"19691105891660", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"359186861040", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"10723600944", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"191007872", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"562368", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "7"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"20736", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "8"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"256", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "9"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"390995493676542", " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"32920995939660", " ", "x", " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"1296836934930", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"2068621060", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"710340240", " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"18310176", " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"458400", " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"1728", " ", 
     SuperscriptBox["x", "7"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"125714805534", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"73332453744", " ", 
     SqrtBox["2"], " ", "x", " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"1477154934", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"53679312", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"80880", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"5184", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"96", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"3754310376", " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"83700612", " ", "x", " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"1719288", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "6"]}], "+", 
    RowBox[{"80464", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"288", " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "6"]}], "+", 
    RowBox[{"5020992", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["y", "7"]}], "-", 
    RowBox[{"1764", " ", 
     SqrtBox["2"], " ", "x", " ", 
     SuperscriptBox["y", "7"]}], "+", 
    RowBox[{"432", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "7"]}], "-", 
    RowBox[{"16", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "7"]}], "-", 
    RowBox[{"5283", " ", 
     SuperscriptBox["y", "8"]}], "+", 
    RowBox[{"18", " ", "x", " ", 
     SuperscriptBox["y", "8"]}], "+", 
    RowBox[{
     SqrtBox["2"], " ", 
     SuperscriptBox["y", "9"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.490003860189302*^9, 3.490003884665659*^9}, 
   3.490008415485635*^9, 3.490008863941835*^9, 3.490010511259388*^9, 
   3.490013226687665*^9, 3.490013385736437*^9, 3.490014386788015*^9, 
   3.490069783080907*^9, 3.490074490402416*^9, 3.490074832783753*^9, 
   3.490074886059319*^9, 3.490075109991502*^9, 3.490077163625862*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"z", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "3"}], "\[Rule]", 
       RowBox[{"p", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "5"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "6"}], "\[Rule]", 
       RowBox[{"p", "^", "3"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "7"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
      RowBox[{
       RowBox[{"y", "^", "8"}], "->", 
       RowBox[{"p", "^", "4"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "9"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "10"}], "->", 
       RowBox[{"p", "^", "5"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "11"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "12"}], "->", 
       RowBox[{"p", "^", "6"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "13"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "14"}], "->", 
       RowBox[{"p", "^", "7"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "15"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "16"}], "->", 
       RowBox[{"p", "^", "8"}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.490003983962961*^9, 3.4900040012382107`*^9}, {
  3.490004063466938*^9, 3.490004091692381*^9}, {3.490004262552623*^9, 
  3.490004265361054*^9}, {3.4900698064496517`*^9, 3.490069818228715*^9}, {
  3.490074502151745*^9, 3.4900745144689713`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "75"}], "+", 
      RowBox[{"2", " ", "x"}]}], ")"}], "9"], "/", 
   RowBox[{"(", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "533713799122523743"}], "-", 
       RowBox[{"19106635693295664", " ", "x"}], "+", 
       RowBox[{"6240873501044208", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"198841062310080", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"15395947934112", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"771127485696", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"18484891392", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"473748480", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"1458432", " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"393216559834739", " ", 
        SqrtBox["2"], " ", "y"}], "-", 
       RowBox[{"312735085665438", " ", 
        SqrtBox["2"], " ", "x", " ", "y"}], "-", 
       RowBox[{"1188176401764", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"1484126513896", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"2121154704", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"1442770848", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "-", 
       RowBox[{"12024000", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "-", 
       RowBox[{"10368", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "7"], " ", "y"}]}], ")"}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{{3.490004084982955*^9, 3.490004092505328*^9}, 
   3.490004265860927*^9, 3.4900084216063643`*^9, 3.490008864077475*^9, 
   3.4900105113342543`*^9, 3.49001322934212*^9, 3.490013386853403*^9, 
   3.49001438930363*^9, {3.490069801968773*^9, 3.4900698191495743`*^9}, 
   3.4900713911303663`*^9, 3.490074516269703*^9, 3.490074847967942*^9, 
   3.490074888837908*^9, 3.4900751130820427`*^9, 3.490077186088482*^9}]
}, Open  ]],

Cell["Divisor van deze z weer handmatig gecheckt.", "Text",
 CellChangeTimes->{{3.490070213469738*^9, 3.490070227716259*^9}}],

Cell["Eerste substituties voor coeffs:", "Text",
 CellChangeTimes->{{3.490006564389797*^9, 3.490006574540387*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"C2", "=", 
   RowBox[{"z", " ", 
    RowBox[{"(", 
     RowBox[{"z", "-", "1"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"C1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "1"}], ")"}], " ", "z"}], "-", "c"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"C0", "=", 
   RowBox[{"a", " ", "b"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dzdx", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"z", ",", "x"}], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"p", ",", "x"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "y"}], ")"}]}], ")"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{"z", ",", "y"}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"dzdx", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"(", 
    RowBox[{"dzdx", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
       RowBox[{
        RowBox[{"y", "^", "3"}], "\[Rule]", 
        RowBox[{"p", " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "4"}], "\[Rule]", 
        RowBox[{"p", "^", "2"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "5"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "6"}], "\[Rule]", 
        RowBox[{"p", "^", "3"}]}]}], "}"}]}], ")"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dzdxi", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"dzdx", "^", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dzdxi", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"dzdxi", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "3"}], "\[Rule]", 
       RowBox[{"p", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "5"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "6"}], "\[Rule]", 
       RowBox[{"p", "^", "3"}]}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4900066439787807`*^9, 3.490006706957427*^9}, {
   3.490006800598238*^9, 3.490006870463056*^9}, {3.4900071485648117`*^9, 
   3.4900071492389402`*^9}, 3.4900143553570557`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"9", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "75"}], "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "8"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "78934387680694504357"}], " ", 
       SqrtBox["2"]}], "-", 
      RowBox[{"36141079806792152312", " ", 
       SqrtBox["2"], " ", "x"}], "-", 
      RowBox[{"68175587325978764", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"267335170119287808", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "3"]}], "+", 
      RowBox[{"6965281578762208", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"714406097285888", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "5"]}], "-", 
      RowBox[{"18421808405888", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "6"]}], "+", 
      RowBox[{"589586108416", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "7"]}], "+", 
      RowBox[{"12413843200", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "8"]}], "+", 
      RowBox[{"37939200", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "9"]}], "+", 
      RowBox[{"9216", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "10"]}], "+", 
      RowBox[{"2453299124711689372", " ", "y"}], "-", 
      RowBox[{"140094412014200128", " ", "x", " ", "y"}], "-", 
      RowBox[{"29358104007641536", " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "+", 
      RowBox[{"496153696113920", " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "+", 
      RowBox[{"98473841439360", " ", 
       SuperscriptBox["x", "4"], " ", "y"}], "-", 
      RowBox[{"477595831296", " ", 
       SuperscriptBox["x", "5"], " ", "y"}], "-", 
      RowBox[{"79917177856", " ", 
       SuperscriptBox["x", "6"], " ", "y"}], "-", 
      RowBox[{"615567360", " ", 
       SuperscriptBox["x", "7"], " ", "y"}], "-", 
      RowBox[{"648192", " ", 
       SuperscriptBox["x", "8"], " ", "y"}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"4", " ", "y", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "533713799122523743"}], "-", 
       RowBox[{"19106635693295664", " ", "x"}], "+", 
       RowBox[{"6240873501044208", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"198841062310080", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"15395947934112", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"771127485696", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"18484891392", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"473748480", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"1458432", " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"393216559834739", " ", 
        SqrtBox["2"], " ", "y"}], "-", 
       RowBox[{"312735085665438", " ", 
        SqrtBox["2"], " ", "x", " ", "y"}], "-", 
       RowBox[{"1188176401764", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"1484126513896", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"2121154704", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"1442770848", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "-", 
       RowBox[{"12024000", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "-", 
       RowBox[{"10368", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "7"], " ", "y"}]}], ")"}], "2"]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{{3.490006860116623*^9, 3.490006872327663*^9}, 
   3.490007152009961*^9, 3.490008455003841*^9, 3.490008865026011*^9, 
   3.490010512104147*^9, 3.490014084596883*^9, 3.490014221918613*^9, 
   3.490014355923971*^9, 3.49001442754465*^9, 3.4900145196529913`*^9, 
   3.490070300189846*^9, 3.490071394741343*^9, 3.49007522079852*^9, 
   3.4900774088191547`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"4", " ", "y", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "533713799122523743"}], "-", 
       RowBox[{"19106635693295664", " ", "x"}], "+", 
       RowBox[{"6240873501044208", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"198841062310080", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"15395947934112", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"771127485696", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"18484891392", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"473748480", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"1458432", " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"393216559834739", " ", 
        SqrtBox["2"], " ", "y"}], "-", 
       RowBox[{"312735085665438", " ", 
        SqrtBox["2"], " ", "x", " ", "y"}], "-", 
       RowBox[{"1188176401764", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"1484126513896", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"2121154704", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"1442770848", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "-", 
       RowBox[{"12024000", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "-", 
       RowBox[{"10368", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "7"], " ", "y"}]}], ")"}], "2"]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"9", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "75"}], "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "8"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "78934387680694504357"}], " ", 
       SqrtBox["2"]}], "-", 
      RowBox[{"36141079806792152312", " ", 
       SqrtBox["2"], " ", "x"}], "-", 
      RowBox[{"68175587325978764", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"267335170119287808", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "3"]}], "+", 
      RowBox[{"6965281578762208", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"714406097285888", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "5"]}], "-", 
      RowBox[{"18421808405888", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "6"]}], "+", 
      RowBox[{"589586108416", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "7"]}], "+", 
      RowBox[{"12413843200", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "8"]}], "+", 
      RowBox[{"37939200", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "9"]}], "+", 
      RowBox[{"9216", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "10"]}], "+", 
      RowBox[{"2453299124711689372", " ", "y"}], "-", 
      RowBox[{"140094412014200128", " ", "x", " ", "y"}], "-", 
      RowBox[{"29358104007641536", " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "+", 
      RowBox[{"496153696113920", " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "+", 
      RowBox[{"98473841439360", " ", 
       SuperscriptBox["x", "4"], " ", "y"}], "-", 
      RowBox[{"477595831296", " ", 
       SuperscriptBox["x", "5"], " ", "y"}], "-", 
      RowBox[{"79917177856", " ", 
       SuperscriptBox["x", "6"], " ", "y"}], "-", 
      RowBox[{"615567360", " ", 
       SuperscriptBox["x", "7"], " ", "y"}], "-", 
      RowBox[{"648192", " ", 
       SuperscriptBox["x", "8"], " ", "y"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.490006860116623*^9, 3.490006872327663*^9}, 
   3.490007152009961*^9, 3.490008455003841*^9, 3.490008865026011*^9, 
   3.490010512104147*^9, 3.490014084596883*^9, 3.490014221918613*^9, 
   3.490014355923971*^9, 3.49001442754465*^9, 3.4900145196529913`*^9, 
   3.490070300189846*^9, 3.490071394741343*^9, 3.49007522079852*^9, 
   3.490077408998929*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cn2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"dzdxi", "^", "2"}], " ", "C2"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cn2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn2", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"dzdxi", ",", "x"}], "]"}], "+", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"dzdxi", ",", "y"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"p", ",", "x"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "y"}], ")"}]}], ")"}]}]}], ")"}], " ", "dzdxi", 
      " ", "C2"}], "+", 
     RowBox[{"dzdxi", " ", "C1"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn0", "=", 
   RowBox[{"Factor", "[", "C0", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn0", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn0", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.490007163734552*^9, 3.490007292403179*^9}, {
   3.490008838131607*^9, 3.49000884113174*^9}, 3.490010500983543*^9, {
   3.490070318442852*^9, 3.490070331338676*^9}}],

Cell["Nu aanpassen met (1/18)/1 = 1/18:", "Text",
 CellChangeTimes->{{3.490006031941997*^9, 3.4900060449400873`*^9}, {
  3.490070349770811*^9, 3.490070351603075*^9}, {3.4900705226821213`*^9, 
  3.490070525013748*^9}, {3.4900753664305058`*^9, 3.490075370932281*^9}, {
  3.49007735891329*^9, 3.490077361894657*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"theta", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"-", "361"}], "/", "18"}], "*", "y"}], "+", 
       RowBox[{
        RowBox[{"19", "/", "6"}], "*", 
        RowBox[{"Sqrt", "[", "2", "]"}], "*", 
        RowBox[{"x", "^", "2"}]}], "+", 
       RowBox[{
        RowBox[{"817", "/", "3"}], "*", 
        RowBox[{"Sqrt", "[", "2", "]"}], "*", "x"}], "+", 
       RowBox[{
        RowBox[{"703969", "/", "216"}], "*", 
        RowBox[{"Sqrt", "[", "2", "]"}]}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "18"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"thetai", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"1", "/", "theta"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dthetaidx", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"thetai", ",", "x"}], "]"}], "+", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"thetai", ",", "y"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"p", ",", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "y"}], ")"}]}], ")"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.490006005389903*^9, 3.4900061152372704`*^9}, {
  3.490006228302288*^9, 3.490006240082691*^9}, {3.490006285615226*^9, 
  3.490006315301383*^9}, {3.490007955935005*^9, 3.490007991526946*^9}, {
  3.4900085581931553`*^9, 3.490008582218845*^9}, {3.490009110347643*^9, 
  3.490009147139269*^9}, {3.490070532567017*^9, 3.4900705834013844`*^9}, {
  3.4900753750976667`*^9, 3.49007541984232*^9}, {3.490077343480732*^9, 
  3.490077401366598*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["19", 
    RowBox[{"1", "/", "18"}]], " ", 
   RowBox[{"(", 
    RowBox[{"9595", "-", 
     RowBox[{"76", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"172", " ", 
      SqrtBox["2"], " ", "y"}], "+", 
     RowBox[{"4", " ", 
      SqrtBox["2"], " ", "x", " ", "y"}]}], ")"}]}], 
  RowBox[{
   SuperscriptBox["6", 
    RowBox[{"1", "/", "6"}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"37051", " ", 
       SqrtBox["2"]}], "+", 
      RowBox[{"3096", " ", 
       SqrtBox["2"], " ", "x"}], "+", 
      RowBox[{"36", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"228", " ", "y"}]}], ")"}], 
    RowBox[{"17", "/", "18"}]], " ", "y"}]]], "Output",
 CellChangeTimes->{
  3.4900085830586653`*^9, 3.4900088717051973`*^9, {3.49000912858265*^9, 
   3.490009140377791*^9}, 3.490009203223378*^9, 3.4900105169304237`*^9, 
   3.490014139906386*^9, 3.490014440511695*^9, 3.490014524787483*^9, 
   3.4900705859196672`*^9, 3.490071399975272*^9, 3.490075453413557*^9, 
   3.490077416251462*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cnn2", "=", 
   RowBox[{"Factor", "[", "Cn2", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cnn2", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "9"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "10"}], "->", 
         RowBox[{"p", "^", "5"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "11"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "12"}], "->", 
         RowBox[{"p", "^", "6"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "13"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "14"}], "->", 
         RowBox[{"p", "^", "7"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "15"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "16"}], "->", 
         RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"2", " ", "Cn2", " ", "theta", " ", "dthetaidx"}], "+", "Cn1"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cnn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cnn1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "9"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "10"}], "->", 
         RowBox[{"p", "^", "5"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "11"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "12"}], "->", 
         RowBox[{"p", "^", "6"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "13"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "14"}], "->", 
         RowBox[{"p", "^", "7"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "15"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "16"}], "->", 
         RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn0", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"Cn2", " ", "theta", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"dthetaidx", ",", "x"}], "]"}], "+", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"dthetaidx", ",", "y"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"p", ",", "x"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "y"}], ")"}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"Cn1", " ", "theta", " ", "dthetaidx"}], "+", "Cn0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn0", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cnn0", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "9"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "10"}], "->", 
         RowBox[{"p", "^", "5"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "11"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "12"}], "->", 
         RowBox[{"p", "^", "6"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "13"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "14"}], "->", 
         RowBox[{"p", "^", "7"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "15"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "16"}], "->", 
         RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.490007883908667*^9, 3.490007908669771*^9}, {
   3.490007995356035*^9, 3.490007998497645*^9}, {3.490008202752199*^9, 
   3.490008330340949*^9}, {3.4900086252298613`*^9, 3.490008669511763*^9}, {
   3.490008719052433*^9, 3.490008725347088*^9}, {3.4900087698771048`*^9, 
   3.490008791516159*^9}, 3.490010478453484*^9, {3.4900706023902407`*^9, 
   3.490070603421043*^9}, {3.490070654227385*^9, 3.490070678918558*^9}, {
   3.490075465466125*^9, 3.490075475959778*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "e"}], ")"}]}], "-", 
    RowBox[{"1", "/", "2"}]}]}], ";"}], "\n", 
 RowBox[{"Cl2", "=", 
  RowBox[{"Factor", "[", "p", "]"}]}], "\n", 
 RowBox[{"Cl1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], " ", 
    RowBox[{"D", "[", 
     RowBox[{"p", ",", "x"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{"Cl0", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", " ", 
         RowBox[{"(", 
          RowBox[{"n", "+", "1"}], ")"}]}], ")"}], " ", "x"}], "+", "A"}], 
     ")"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.490071344886846*^9, 3.49007134732413*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "23053"}], "-", 
  RowBox[{"1515", " ", "x"}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "3"]}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.490071411154747*^9, 
  3.490075516332533*^9, 3.4900774350241213`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "505"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.490071411154747*^9, 
  3.490075516332533*^9, 3.4900774350331583`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "16"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "16"}], " ", "A"}], "+", 
    RowBox[{"3", " ", "x"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.490071411154747*^9, 
  3.490075516332533*^9, 3.490077435040814*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"q1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"Cl2", "/", "Cnn2"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"q2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"Cl1", "/", "Cnn1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Cnn0", " ", 
       RowBox[{"Cl2", "/", "Cnn2"}]}], ")"}], "-", "Cl0"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.490008826498055*^9, {3.4900123244145803`*^9, 3.490012330153225*^9}, {
   3.49001246852465*^9, 3.4900124694724607`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"(", 
    RowBox[{"eq", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
       RowBox[{
        RowBox[{"y", "^", "3"}], "\[Rule]", 
        RowBox[{"p", " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "4"}], "\[Rule]", 
        RowBox[{"p", "^", "2"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "5"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "6"}], "\[Rule]", 
        RowBox[{"p", "^", "3"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "7"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
       RowBox[{
        RowBox[{"y", "^", "8"}], "->", 
        RowBox[{"p", "^", "4"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "9"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "10"}], "->", 
        RowBox[{"p", "^", "5"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "11"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "12"}], "->", 
        RowBox[{"p", "^", "6"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "13"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "14"}], "->", 
        RowBox[{"p", "^", "7"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "15"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "16"}], "->", 
        RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.490014844640092*^9, 3.490014844817173*^9}, {
  3.490071452890411*^9, 3.490071469095395*^9}, {3.490075603608613*^9, 
  3.490075604101441*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"15", "+", 
       RowBox[{"32", " ", "A"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "23053"}], "-", 
       RowBox[{"1515", " ", "x"}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["x", "3"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
       "2989832030101584950709557619525828185537767015158343990521003007856881\
55692315853922193036", " ", 
        SqrtBox["2"]}], "-", 
       RowBox[{
       "3743723582426268003943049276289282673172637398653866684459288958893463\
08951851221760537788", " ", 
        SqrtBox["2"], " ", "x"}], "-", 
       RowBox[{
       "1766389216416623069909072033283226548630796245123154458615961721661488\
89739234271578816080", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{
       "4947277791218501083981481748569645118719687445758963603360118667734480\
32839919509561616", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{
       "8396599270981417908272283519206258583259762379174369409577406885755977\
692438659056548224", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{
       "9218946379598889759008149430461747823467082483128035739422923546729837\
53432289879810176", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{
       "1095254159023384628570229032316674442482084274913420413041277937073068\
90054604139409920", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "6"]}], "-", 
       RowBox[{
       "2473049036393419074021036483878496812203924457594879811321966443569883\
3418217189612032", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "7"]}], "-", 
       RowBox[{
       "1573563178852943248599502347601372970355784612492499504792321500866454\
62356675490816", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{
       "2735551352698349910291156908210334535373911954771918296162322691627874\
00969959244800", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{
       "1651680951533941183441670555533059736207583171890125268359981649749703\
0412017741824", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "10"]}], "-", 
       RowBox[{
       "1392333800470265612924827692133343362594174555855163426251817610430184\
309531774976", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "11"]}], "-", 
       RowBox[{
       "1780812641898675546215362946450930832968567943565859267906477205175115\
49042425856", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "12"]}], "+", 
       RowBox[{
       "9234428933004332005450818408292190409200440467922878029972600883820623\
09801984", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "13"]}], "+", 
       RowBox[{
       "9679497584230114891058215627394579099917546601954893678129854188264953\
02303744", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "14"]}], "+", 
       RowBox[{
       "3023602125303819330845806663235633254060765061726116473860088272309734\
4999424", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "15"]}], "-", 
       RowBox[{
       "2906440125751086094942029082120642197519283544595370949060807238109666\
738176", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "16"]}], "-", 
       RowBox[{
       "1967210426689965293577707380893821678137808836607579974752715892821658\
17344", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "17"]}], "+", 
       RowBox[{
       "3517875408216372585579371267983747377988147674105351682452719614289772\
544", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "18"]}], "+", 
       RowBox[{
       "6403674878128100639227972065854776211118352839703297660892420743899381\
76", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "19"]}], "+", 
       RowBox[{
       "7294071083364342133111092170565906066049599217031876486268426322444288\
", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "20"]}], "-", 
       RowBox[{
       "1219139521309228606703683837463469509069572279758588064346996664696832\
", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "21"]}], "-", 
       RowBox[{
       "40594474267806626449543579660785079380508137808687864459311431286784",
         " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "22"]}], "+", 
       RowBox[{
       "1212942886598431840768178000361016946294419576112280089932121243648", 
        " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "23"]}], "+", 
       RowBox[{
       "83226414546876097708800832877310108621823705715879191131287715840", 
        " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "24"]}], "-", 
       RowBox[{
       "21395191148670938414906834355077339118348917768131095753129984", " ", 
        
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "25"]}], "-", 
       RowBox[{
       "92602762152180513708477907259193502949313336225567388326690816", " ", 
        
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "26"]}], "-", 
       RowBox[{
       "1537647664979307951870133166853332221714551487013854942068736", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "27"]}], "+", 
       RowBox[{
       "50102192110863717617199800262757591019209147625106661441536", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "28"]}], "+", 
       RowBox[{
       "1849039397697193645824694663554695908768459871289373360128", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "29"]}], "+", 
       RowBox[{
       "373621120847255663783438888370614571217760712023605248", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "30"]}], "-", 
       RowBox[{
       "866481039995682821720563551033859432696833531545911296", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "31"]}], "-", 
       RowBox[{"13838907825852380102637234828930730510547950252326912", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "32"]}], "+", 
       RowBox[{"45107792245313238023763059089662912867482053115904", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "33"]}], "+", 
       RowBox[{"4136664018230831145242012901856423647966155243520", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "34"]}], "+", 
       RowBox[{"62058661548778205938516612964123098889299427328", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "35"]}], "+", 
       RowBox[{"496762506852529512533744268323930244397400064", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "36"]}], "+", 
       RowBox[{"2411380836674922668047550051475983312093184", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "37"]}], "+", 
       RowBox[{"7242885099599499743819517593423431335936", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "38"]}], "+", 
       RowBox[{"13148565855728684583428980418826731520", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "39"]}], "+", 
       RowBox[{"13591978234440765555138880767787008", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "40"]}], "+", 
       RowBox[{"7176891213129591734617283493888", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "41"]}], "+", 
       RowBox[{"1580873886362324097419968512", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "42"]}], "+", 
       RowBox[{"91126739573566322245632", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "43"]}], "+", 
       RowBox[{
       "7627028202986254195057793259281762202458235377702056751269978106515301\
938720218336720119", " ", "y"}], "+", 
       RowBox[{
       "3498377586074127115020225872955215732903800371719044432791884863965389\
275804880657618188", " ", "x", " ", "y"}], "-", 
       RowBox[{
       "7167461217699755882484686211813092652703029235249253208477835734940120\
27379174953252340", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{
       "4036430281983179249348181894945285700678456857763045592477019842873577\
71958900588735168", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "-", 
       RowBox[{
       "1588624091659383470502218341194727572232874279446062705194375614092356\
7219569706998432", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{
       "1074099282999798984213013576998223467290118458543029531234867261768035\
0177464465993344", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{
       "1225254602269279087160041534410715957173952909523990848787237889420535\
312314104222080", " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "-", 
       RowBox[{
       "9387255817102857748771347961966827875743375140736589896065113114798549\
5006693133312", " ", 
        SuperscriptBox["x", "7"], " ", "y"}], "-", 
       RowBox[{
       "2213252571645841921576658646842424498984362841351817858660388306960572\
9790056026368", " ", 
        SuperscriptBox["x", "8"], " ", "y"}], "-", 
       RowBox[{
       "2073224384385853149567538231755376182907309492342931882629404769795540\
51557385216", " ", 
        SuperscriptBox["x", "9"], " ", "y"}], "+", 
       RowBox[{
       "1894116785054777380572983626900340769939667610185093980828147010214954\
40439282688", " ", 
        SuperscriptBox["x", "10"], " ", "y"}], "+", 
       RowBox[{
       "1018009204050270365414105582445056516541663928553073039581088432508389\
7405177856", " ", 
        SuperscriptBox["x", "11"], " ", "y"}], "-", 
       RowBox[{
       "8106654659627632667824717006783849637345400013697888194415124913701898\
17217024", " ", 
        SuperscriptBox["x", "12"], " ", "y"}], "-", 
       RowBox[{
       "8802920648119342518798458377885220690599933331356291796007309864266175\
6239872", " ", 
        SuperscriptBox["x", "13"], " ", "y"}], "+", 
       RowBox[{
       "8516362993175090606490371823521621002814561548949043862931435111832088\
73984", " ", 
        SuperscriptBox["x", "14"], " ", "y"}], "+", 
       RowBox[{
       "4013284976640868851324224960805823761476696700152873742006509577942817\
83296", " ", 
        SuperscriptBox["x", "15"], " ", "y"}], "+", 
       RowBox[{
       "8939234473963965350212591761822569918878770927903740544277135002207911\
936", " ", 
        SuperscriptBox["x", "16"], " ", "y"}], "-", 
       RowBox[{
       "1056605439266075804791297859294374198113803457403121112010903301265031\
168", " ", 
        SuperscriptBox["x", "17"], " ", "y"}], "-", 
       RowBox[{
       "5316138642268630239517650504971872281982182447342636741626026987146444\
8", " ", 
        SuperscriptBox["x", "18"], " ", "y"}], "+", 
       RowBox[{
       "1356835599540413364773315785524071057898433404764789628444351307710464\
", " ", 
        SuperscriptBox["x", "19"], " ", "y"}], "+", 
       RowBox[{
       "148088156114231462729394446468366310678018957873192243484579655057408"\
, " ", 
        SuperscriptBox["x", "20"], " ", "y"}], "+", 
       RowBox[{
       "556052463898005750858064166285786259900560541739307150501813944320", 
        " ", 
        SuperscriptBox["x", "21"], " ", "y"}], "-", 
       RowBox[{
       "238094817018941924099169923955583152882545035369775897982401511424", 
        " ", 
        SuperscriptBox["x", "22"], " ", "y"}], "-", 
       RowBox[{
       "5356398326893931145999154786794480025951403505102734095135277056", 
        " ", 
        SuperscriptBox["x", "23"], " ", "y"}], "+", 
       RowBox[{
       "204168223469043181041244299153154493658540535912535697536319488", " ", 
        SuperscriptBox["x", "24"], " ", "y"}], "+", 
       RowBox[{
       "9364066687677470089647968566069566836116551030423030320857088", " ", 
        SuperscriptBox["x", "25"], " ", "y"}], "-", 
       RowBox[{
       "32669253085342754246720843074943507162842728801316617846784", " ", 
        SuperscriptBox["x", "26"], " ", "y"}], "-", 
       RowBox[{
       "7864721853307709954765785054079020126695706917413157076992", " ", 
        SuperscriptBox["x", "27"], " ", "y"}], "-", 
       RowBox[{
       "104399443971824539333369508261508286472689202136908562432", " ", 
        SuperscriptBox["x", "28"], " ", "y"}], "+", 
       RowBox[{"2603509259699767300671357508042294228972493936598712320", " ", 
        SuperscriptBox["x", "29"], " ", "y"}], "+", 
       RowBox[{"87938668087359802445375664039252970402401497080922112", " ", 
        SuperscriptBox["x", "30"], " ", "y"}], "+", 
       RowBox[{"496568623239545430133021412605048109641942733684736", " ", 
        SuperscriptBox["x", "31"], " ", "y"}], "-", 
       RowBox[{"16813149252245675790570371588838181618873981206528", " ", 
        SuperscriptBox["x", "32"], " ", "y"}], "-", 
       RowBox[{"399716844355638839188968693000024707303775141888", " ", 
        SuperscriptBox["x", "33"], " ", "y"}], "-", 
       RowBox[{"4214994778243511594695180674318839536932618240", " ", 
        SuperscriptBox["x", "34"], " ", "y"}], "-", 
       RowBox[{"26030871754704209237329480486270904039374848", " ", 
        SuperscriptBox["x", "35"], " ", "y"}], "-", 
       RowBox[{"99353757280484707490212998732981838282752", " ", 
        SuperscriptBox["x", "36"], " ", "y"}], "-", 
       RowBox[{"233091391493184406058412591741570908160", " ", 
        SuperscriptBox["x", "37"], " ", "y"}], "-", 
       RowBox[{"322462705802562847947486783483150336", " ", 
        SuperscriptBox["x", "38"], " ", "y"}], "-", 
       RowBox[{"242500792036839534054596193288192", " ", 
        SuperscriptBox["x", "39"], " ", "y"}], "-", 
       RowBox[{"85628055617433450945995341824", " ", 
        SuperscriptBox["x", "40"], " ", "y"}], "-", 
       RowBox[{"10577874971095693868924928", " ", 
        SuperscriptBox["x", "41"], " ", "y"}], "-", 
       RowBox[{"189321481108517289984", " ", 
        SuperscriptBox["x", "42"], " ", "y"}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"8", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"37051", " ", 
         SqrtBox["2"]}], "+", 
        RowBox[{"3096", " ", 
         SqrtBox["2"], " ", "x"}], "+", 
        RowBox[{"36", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["x", "2"]}], "-", 
        RowBox[{"228", " ", "y"}]}], ")"}], "3"], " ", 
     SuperscriptBox["y", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1142512284524344361"}], "-", 
       RowBox[{"20192946679560078", " ", "x"}], "+", 
       RowBox[{"10559579033338416", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"517283687120160", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"35575958368224", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"1414679971392", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"34701782784", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"973416960", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"2744064", " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"512", " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"786433119669478", " ", 
        SqrtBox["2"], " ", "y"}], "-", 
       RowBox[{"625470171330876", " ", 
        SqrtBox["2"], " ", "x", " ", "y"}], "-", 
       RowBox[{"2376352803528", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"2968253027792", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"4242309408", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"2885541696", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "-", 
       RowBox[{"24048000", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "-", 
       RowBox[{"20736", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "7"], " ", "y"}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "533713799122523743"}], "-", 
        RowBox[{"19106635693295664", " ", "x"}], "+", 
        RowBox[{"6240873501044208", " ", 
         SuperscriptBox["x", "2"]}], "+", 
        RowBox[{"198841062310080", " ", 
         SuperscriptBox["x", "3"]}], "-", 
        RowBox[{"15395947934112", " ", 
         SuperscriptBox["x", "4"]}], "-", 
        RowBox[{"771127485696", " ", 
         SuperscriptBox["x", "5"]}], "+", 
        RowBox[{"18484891392", " ", 
         SuperscriptBox["x", "6"]}], "+", 
        RowBox[{"473748480", " ", 
         SuperscriptBox["x", "7"]}], "+", 
        RowBox[{"1458432", " ", 
         SuperscriptBox["x", "8"]}], "+", 
        RowBox[{"393216559834739", " ", 
         SqrtBox["2"], " ", "y"}], "-", 
        RowBox[{"312735085665438", " ", 
         SqrtBox["2"], " ", "x", " ", "y"}], "-", 
        RowBox[{"1188176401764", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["x", "2"], " ", "y"}], "+", 
        RowBox[{"1484126513896", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["x", "3"], " ", "y"}], "+", 
        RowBox[{"2121154704", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["x", "4"], " ", "y"}], "-", 
        RowBox[{"1442770848", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["x", "5"], " ", "y"}], "-", 
        RowBox[{"12024000", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["x", "6"], " ", "y"}], "-", 
        RowBox[{"10368", " ", 
         SqrtBox["2"], " ", 
         SuperscriptBox["x", "7"], " ", "y"}]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "78934387680694504357"}], " ", 
        SqrtBox["2"]}], "-", 
       RowBox[{"36141079806792152312", " ", 
        SqrtBox["2"], " ", "x"}], "-", 
       RowBox[{"68175587325978764", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"267335170119287808", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"6965281578762208", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"714406097285888", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"18421808405888", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"589586108416", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"12413843200", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"37939200", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"9216", " ", 
        SqrtBox["2"], " ", 
        SuperscriptBox["x", "10"]}], "+", 
       RowBox[{"2453299124711689372", " ", "y"}], "-", 
       RowBox[{"140094412014200128", " ", "x", " ", "y"}], "-", 
       RowBox[{"29358104007641536", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"496153696113920", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"98473841439360", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"477595831296", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "-", 
       RowBox[{"79917177856", " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "-", 
       RowBox[{"615567360", " ", 
        SuperscriptBox["x", "7"], " ", "y"}], "-", 
       RowBox[{"648192", " ", 
        SuperscriptBox["x", "8"], " ", "y"}]}], ")"}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{3.4900148455676737`*^9, 3.4900706988481293`*^9, 
  3.490071435558289*^9, 3.490071470783359*^9, 3.4900755267986727`*^9, 
  3.490075606371771*^9, 3.490077442992298*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"eq", "/.", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"p", "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.49007564625373*^9, 3.4900756605736513`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["15", "32"], "+", "A"}]], "Output",
 CellChangeTimes->{3.49007580747418*^9, 3.490077523102911*^9}]
}, Open  ]],

Cell["A=-15/32", "Text",
 CellChangeTimes->{{3.490015211464425*^9, 3.490015217766142*^9}, {
  3.4900717299113007`*^9, 3.4900717318277693`*^9}, {3.490075586502364*^9, 
  3.490075587947955*^9}, {3.490075675261693*^9, 3.490075675716696*^9}, {
  3.49007746187202*^9, 3.4900774633026323`*^9}}]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 320, 8, 32, "Input"],
Cell[868, 30, 906, 25, 77, "Input"],
Cell[1777, 57, 165, 3, 31, "Text"],
Cell[CellGroupData[{
Cell[1967, 64, 487, 11, 32, "Input"],
Cell[2457, 77, 724, 18, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3218, 100, 1515, 43, 187, "Input"],
Cell[4736, 145, 476, 8, 47, "Output"],
Cell[5215, 155, 475, 8, 47, "Output"],
Cell[5693, 165, 474, 8, 47, "Output"]
}, Open  ]],
Cell[6182, 176, 167, 3, 31, "Text"],
Cell[6352, 181, 425, 10, 32, "Input"],
Cell[6780, 193, 2682, 73, 257, "Input"],
Cell[CellGroupData[{
Cell[9487, 270, 69, 1, 32, "Input"],
Cell[9559, 273, 8170, 229, 308, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17766, 507, 2001, 59, 77, "Input"],
Cell[19770, 568, 2220, 56, 122, "Output"]
}, Open  ]],
Cell[22005, 627, 125, 1, 31, "Text"],
Cell[22133, 630, 114, 1, 31, "Text"],
Cell[22250, 633, 388, 15, 77, "Input"],
Cell[CellGroupData[{
Cell[22663, 652, 2144, 66, 99, "Input"],
Cell[24810, 720, 4130, 108, 200, "Output"],
Cell[28943, 830, 4124, 107, 200, "Output"]
}, Open  ]],
Cell[33082, 940, 3934, 121, 143, "Input"],
Cell[37019, 1063, 313, 4, 31, "Text"],
Cell[CellGroupData[{
Cell[37357, 1071, 1737, 48, 77, "Input"],
Cell[39097, 1121, 1124, 33, 71, "Output"]
}, Open  ]],
Cell[40236, 1157, 7115, 210, 341, "Input"],
Cell[CellGroupData[{
Cell[47376, 1371, 817, 28, 99, "Input"],
Cell[48196, 1401, 408, 9, 33, "Output"],
Cell[48607, 1412, 444, 11, 47, "Output"],
Cell[49054, 1425, 441, 11, 47, "Output"]
}, Open  ]],
Cell[49510, 1439, 599, 19, 77, "Input"],
Cell[CellGroupData[{
Cell[50134, 1462, 1979, 59, 99, "Input"],
Cell[52116, 1523, 19918, 492, 1930, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72071, 2020, 293, 8, 32, "Input"],
Cell[72367, 2030, 136, 3, 47, "Output"]
}, Open  ]],
Cell[72518, 2036, 288, 4, 31, "Text"]
}
]
*)

(* End of internal cache information *)
