(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     84455,       2317]
NotebookOptionsPosition[     82449,       2250]
NotebookOutlinePosition[     82785,       2265]
CellTagsIndexPosition[     82742,       2262]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"3564675", " ", "x"}], " ", "-", "4863773250"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.490067457062296*^9, 3.49006747483643*^9}, {
  3.49007318593719*^9, 3.490073205861699*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A0", "=", 
   RowBox[{"2", " ", "3", " ", 
    RowBox[{"5", "^", "2"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"x", "^", "3"}]}], "+", 
      RowBox[{"405", " ", 
       RowBox[{"x", "^", "2"}]}], "+", 
      RowBox[{"1414125", " ", "x"}], "+", "405300375"}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"B0", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"x", "^", "5"}]}], "-", 
    RowBox[{"5475", " ", 
     RowBox[{"x", "^", "4"}]}], "+", 
    RowBox[{"7206750", " ", 
     RowBox[{"x", "^", "3"}]}], " ", "+", 
    RowBox[{"19533521250", " ", 
     RowBox[{"x", "^", "2"}]}], " ", "+", 
    RowBox[{"5715377971875", " ", "x"}], "-", "1221071756709375"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"den", "=", 
   RowBox[{
    RowBox[{"2", "^", "8"}], " ", 
    RowBox[{"3", "^", "22"}], " ", 
    RowBox[{"5", "^", "5"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.490067649939196*^9, 3.490067653040723*^9}, {
   3.49007135405661*^9, 3.490071355667384*^9}, {3.490073173695067*^9, 
   3.490073181972179*^9}, {3.4900732265512667`*^9, 3.490073318625215*^9}, 
   3.4900733774929123`*^9}],

Cell["\<\
Vertakking van orderstaande functie valt te checken met Magma en is correct\
\>", "Text",
 CellChangeTimes->{{3.490069146390071*^9, 3.490069160476647*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"A0", " ", "y"}], "+", "B0"}], " ", ")"}], "/", "den"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.489934568955168*^9, 3.489934598805376*^9}, {
   3.489934874213972*^9, 3.4899348781058083`*^9}, 3.489996597128634*^9, {
   3.4900676613556356`*^9, 3.490067682000876*^9}, {3.4900713568282833`*^9, 
   3.490071359871166*^9}, {3.490074763625111*^9, 3.490074768127433*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "1221071756709375"}], "+", 
   RowBox[{"5715377971875", " ", "x"}], "+", 
   RowBox[{"19533521250", " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"7206750", " ", 
    SuperscriptBox["x", "3"]}], "-", 
   RowBox[{"5475", " ", 
    SuperscriptBox["x", "4"]}], "-", 
   SuperscriptBox["x", "5"], "+", 
   RowBox[{"60795056250", " ", "y"}], "+", 
   RowBox[{"212118750", " ", "x", " ", "y"}], "+", 
   RowBox[{"60750", " ", 
    SuperscriptBox["x", "2"], " ", "y"}], "-", 
   RowBox[{"150", " ", 
    SuperscriptBox["x", "3"], " ", "y"}]}], "25104847687200000"]], "Output",
 CellChangeTimes->{{3.4900676692658577`*^9, 3.490067682870799*^9}, 
   3.4900713823584414`*^9, 3.4900744398470993`*^9, 3.4900747722364397`*^9, 
   3.490075100266761*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"e", "=", "3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"e0", "=", "10"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"e1", "=", "2"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ei", "=", "3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eS", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "-", "cv"}], "\[Equal]", 
        RowBox[{"1", "/", "e0"}]}], ",", 
       RowBox[{
        RowBox[{"cv", "-", "av", "-", "bv"}], "\[Equal]", 
        RowBox[{"1", "/", "e1"}]}], ",", 
       RowBox[{
        RowBox[{"av", "-", "bv"}], "\[Equal]", 
        RowBox[{"1", "/", "ei"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"av", ",", "bv", ",", "cv"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"a", "=", 
  RowBox[{"av", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\n", 
 RowBox[{"b", "=", 
  RowBox[{"bv", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\n", 
 RowBox[{"c", "=", 
  RowBox[{"cv", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.489993596822013*^9, 3.489993618203087*^9}, {
  3.4899936977400723`*^9, 3.4899936999545193`*^9}, {3.4900691695208893`*^9, 
  3.4900691708542233`*^9}, {3.490069232946113*^9, 3.490069234647735*^9}, {
  3.49007376021875*^9, 3.490073761934374*^9}, {3.490073793379033*^9, 
  3.490073815321267*^9}}],

Cell[BoxData[
 FractionBox["11", "30"]], "Output",
 CellChangeTimes->{
  3.4899937007706423`*^9, 3.489996614002763*^9, 3.490008407447172*^9, 
   3.490008863562832*^9, 3.4900105109353228`*^9, 3.490013219691332*^9, 
   3.4900133812054043`*^9, 3.490014381503334*^9, 3.490069235250742*^9, 
   3.4900713833070383`*^9, 3.490073852417884*^9, {3.49007445250097*^9, 
   3.490074454411478*^9}, 3.490074775545762*^9, 3.490075101737632*^9}],

Cell[BoxData[
 FractionBox["1", "30"]], "Output",
 CellChangeTimes->{
  3.4899937007706423`*^9, 3.489996614002763*^9, 3.490008407447172*^9, 
   3.490008863562832*^9, 3.4900105109353228`*^9, 3.490013219691332*^9, 
   3.4900133812054043`*^9, 3.490014381503334*^9, 3.490069235250742*^9, 
   3.4900713833070383`*^9, 3.490073852417884*^9, {3.49007445250097*^9, 
   3.490074454411478*^9}, 3.490074775545762*^9, 3.490075101744382*^9}],

Cell[BoxData[
 FractionBox["9", "10"]], "Output",
 CellChangeTimes->{
  3.4899937007706423`*^9, 3.489996614002763*^9, 3.490008407447172*^9, 
   3.490008863562832*^9, 3.4900105109353228`*^9, 3.490013219691332*^9, 
   3.4900133812054043`*^9, 3.490014381503334*^9, 3.490069235250742*^9, 
   3.4900713833070383`*^9, 3.490073852417884*^9, {3.49007445250097*^9, 
   3.490074454411478*^9}, 3.490074775545762*^9, 3.490075101750374*^9}]
}, Open  ]],

Cell["\<\
p aanpassen tot optimale vorm (zorgt voor een twist in de pullback-functie)\
\>", "Text",
 CellChangeTimes->{{3.490069482108616*^9, 3.4900694993307447`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"x", "^", "3"}]}], "-", 
    RowBox[{"15843", " ", "x"}], "-", "720559"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.490004007207559*^9, 3.490004053042122*^9}, 
   3.490008908396431*^9, {3.4900695173854094`*^9, 3.4900695247278852`*^9}, {
   3.490074311766941*^9, 3.490074319921123*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"x3", "=", "x"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y3", "=", "y"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x2", "=", 
   RowBox[{"30", " ", "x3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y2", "=", 
   RowBox[{"15", " ", 
    RowBox[{"Sqrt", "[", "30", "]"}], " ", "y3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"y2", "-", 
      RowBox[{"(", 
       RowBox[{"-", "437400"}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"x2", "-", "6015"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x2n", "=", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", "x2", "-", 
    RowBox[{"(", "6015", ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y2n", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"-", "437400"}], ")"}]}], "-", 
    RowBox[{"s", 
     RowBox[{"(", 
      RowBox[{"x2n", "-", 
       RowBox[{"(", "6015", ")"}]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x1", "=", "x2n"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y1", "=", "y2n"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "1221071756709375"}], "+", 
        RowBox[{"5715377971875", " ", "x1"}], "+", 
        RowBox[{"19533521250", " ", 
         SuperscriptBox["x1", "2"]}], "+", 
        RowBox[{"7206750", " ", 
         SuperscriptBox["x1", "3"]}], "-", 
        RowBox[{"5475", " ", 
         SuperscriptBox["x1", "4"]}], "-", 
        SuperscriptBox["x1", "5"], "+", 
        RowBox[{"60795056250", " ", "y1"}], "+", 
        RowBox[{"212118750", " ", "x1", " ", "y1"}], "+", 
        RowBox[{"60750", " ", 
         SuperscriptBox["x1", "2"], " ", "y1"}], "-", 
        RowBox[{"150", " ", 
         SuperscriptBox["x1", "3"], " ", "y1"}]}], "25104847687200000"], 
      ")"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.490003557574852*^9, 3.490003676689025*^9}, {
  3.4900037177184277`*^9, 3.490003740532366*^9}, {3.490003775748439*^9, 
  3.4900038815604877`*^9}, {3.490069531384335*^9, 3.490069539556367*^9}, {
  3.490069666587359*^9, 3.490069730812739*^9}, {3.490069761470817*^9, 
  3.490069780169487*^9}, {3.490074322716824*^9, 3.49007432775028*^9}, {
  3.490074380290407*^9, 3.490074414974638*^9}, {3.4900744466155987`*^9, 
  3.4900744855956373`*^9}, {3.490074781122364*^9, 3.490074807754108*^9}, {
  3.490074861226157*^9, 3.490074871344687*^9}, {3.490075081531992*^9, 
  3.4900750873367167`*^9}}],

Cell[CellGroupData[{

Cell[BoxData["z"], "Input",
 CellChangeTimes->{3.490003859926248*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"1033121304", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "401"}], "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "10"]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"4629572134217231837230850763666476", "-", 
    RowBox[{"37690105835076727152058136728275", " ", "x"}], "-", 
    RowBox[{"61819531160718842638512229403340", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"1137059422483329594114149796470", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"54119818038103032276467403780", " ", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"781350636764966289706119063", " ", 
     SuperscriptBox["x", "5"]}], "-", 
    RowBox[{"9553994005680996167182660", " ", 
     SuperscriptBox["x", "6"]}], "+", 
    RowBox[{"85738109396580143190900", " ", 
     SuperscriptBox["x", "7"]}], "+", 
    RowBox[{"255746945646363522240", " ", 
     SuperscriptBox["x", "8"]}], "-", 
    RowBox[{"3530292215886345440", " ", 
     SuperscriptBox["x", "9"]}], "+", 
    RowBox[{"7828139590354560", " ", 
     SuperscriptBox["x", "10"]}], "+", 
    RowBox[{"14475055125120", " ", 
     SuperscriptBox["x", "11"]}], "-", 
    RowBox[{"145489725440", " ", 
     SuperscriptBox["x", "12"]}], "+", 
    RowBox[{"571741440", " ", 
     SuperscriptBox["x", "13"]}], "-", 
    RowBox[{"1213440", " ", 
     SuperscriptBox["x", "14"]}], "+", 
    RowBox[{"1024", " ", 
     SuperscriptBox["x", "15"]}], "+", 
    RowBox[{"2721112433021396195639488384775", " ", 
     SqrtBox["30"], " ", "y"}], "-", 
    RowBox[{"2283853035831541151184550092710", " ", 
     SqrtBox["30"], " ", "x", " ", "y"}], "+", 
    RowBox[{"91126644335032735019533743030", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "2"], " ", "y"}], "+", 
    RowBox[{"1132077795648100733061131740", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "3"], " ", "y"}], "-", 
    RowBox[{"43860609542868167421274525", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "4"], " ", "y"}], "-", 
    RowBox[{"130698439089489644912550", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "5"], " ", "y"}], "+", 
    RowBox[{"2664549126609736358640", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "6"], " ", "y"}], "-", 
    RowBox[{"2709087793886529120", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "7"], " ", "y"}], "-", 
    RowBox[{"24457897793489760", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "8"], " ", "y"}], "+", 
    RowBox[{"61229426756800", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "9"], " ", "y"}], "-", 
    RowBox[{"413055712000", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "10"], " ", "y"}], "+", 
    RowBox[{"2320258560", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "11"], " ", "y"}], "-", 
    RowBox[{"4506880", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "12"], " ", "y"}], "+", 
    RowBox[{"2560", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "13"], " ", "y"}], "-", 
    RowBox[{"579256396358479389237982397645", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"47773229714158864211416628160", " ", "x", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"87080422664652960185223270", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"18886974061384955399669200", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"25969650846329063974725", " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"517266564551375392080", " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"1995455223058050960", " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"7084491524608320", " ", 
     SuperscriptBox["x", "7"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"50576639205600", " ", 
     SuperscriptBox["x", "8"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"240366867200", " ", 
     SuperscriptBox["x", "9"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"564046080", " ", 
     SuperscriptBox["x", "10"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"1213440", " ", 
     SuperscriptBox["x", "11"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"1280", " ", 
     SuperscriptBox["x", "12"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"201502042652671466152290200", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"1837183761144816737082620", " ", 
     SqrtBox["30"], " ", "x", " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"138192748271854859470320", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"854895292930157137260", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"4991537965820804520", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"23152967222104080", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"97381885236960", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"243790357440", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "7"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"1667479680", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "8"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"4130560", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "9"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"2560", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "10"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"183913403903497795008680", " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"28187667757947015978570", " ", "x", " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"181833201078970491360", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"296356950920907570", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"2754517024235880", " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"21796871752440", " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"119620810560", " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"208631520", " ", 
     SuperscriptBox["x", "7"], " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"455040", " ", 
     SuperscriptBox["x", "8"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"640", " ", 
     SuperscriptBox["x", "9"], " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"68901754518191193450", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"1134853320848618820", " ", 
     SqrtBox["30"], " ", "x", " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"4258374382477710", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"36514393388940", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"45597216720", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"398691360", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"1407840", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"960", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "7"], " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"144684654800667730", " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"368163216870240", " ", "x", " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"2514350724090", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "6"]}], "+", 
    RowBox[{"23834725520", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"34290960", " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "6"]}], "+", 
    RowBox[{"75840", " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"160", " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"3998940313000", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["y", "7"]}], "+", 
    RowBox[{"2616402340", " ", 
     SqrtBox["30"], " ", "x", " ", 
     SuperscriptBox["y", "7"]}], "-", 
    RowBox[{"31709400", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "7"]}], "+", 
    RowBox[{"211120", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "7"]}], "-", 
    RowBox[{"160", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "7"]}], "-", 
    RowBox[{"1669793780", " ", 
     SuperscriptBox["y", "8"]}], "+", 
    RowBox[{"2113125", " ", "x", " ", 
     SuperscriptBox["y", "8"]}], "-", 
    RowBox[{"4740", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "8"]}], "+", 
    RowBox[{"20", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "8"]}], "-", 
    RowBox[{"11725", " ", 
     SqrtBox["30"], " ", 
     SuperscriptBox["y", "9"]}], "+", 
    RowBox[{"10", " ", 
     SqrtBox["30"], " ", "x", " ", 
     SuperscriptBox["y", "9"]}], "-", 
    SuperscriptBox["y", "10"]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.490003860189302*^9, 3.490003884665659*^9}, 
   3.490008415485635*^9, 3.490008863941835*^9, 3.490010511259388*^9, 
   3.490013226687665*^9, 3.490013385736437*^9, 3.490014386788015*^9, 
   3.490069783080907*^9, 3.490074490402416*^9, 3.490074832783753*^9, 
   3.490074886059319*^9, 3.490075109991502*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"z", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "3"}], "\[Rule]", 
       RowBox[{"p", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "5"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "6"}], "\[Rule]", 
       RowBox[{"p", "^", "3"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "7"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
      RowBox[{
       RowBox[{"y", "^", "8"}], "->", 
       RowBox[{"p", "^", "4"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "9"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "10"}], "->", 
       RowBox[{"p", "^", "5"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "11"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "12"}], "->", 
       RowBox[{"p", "^", "6"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "13"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "14"}], "->", 
       RowBox[{"p", "^", "7"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "15"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "16"}], "->", 
       RowBox[{"p", "^", "8"}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.490003983962961*^9, 3.4900040012382107`*^9}, {
  3.490004063466938*^9, 3.490004091692381*^9}, {3.490004262552623*^9, 
  3.490004265361054*^9}, {3.4900698064496517`*^9, 3.490069818228715*^9}, {
  3.490074502151745*^9, 3.4900745144689713`*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "401"}], "+", 
      RowBox[{"2", " ", "x"}]}], ")"}], "10"], "/", 
   RowBox[{"(", 
    RowBox[{"200", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2764370398624358179153215"}], "+", 
       RowBox[{"155117009423637892407870", " ", "x"}], "+", 
       RowBox[{"6584355974648217004560", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"7719667272081781920", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"3028520002615218720", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"15185800283497920", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"319634407906560", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"2072807124480", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"2623760640", " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"560640", " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"855437965223490057409", " ", 
        SqrtBox["30"], " ", "y"}], "+", 
       RowBox[{"30090285598742686000", " ", 
        SqrtBox["30"], " ", "x", " ", "y"}], "-", 
       RowBox[{"854214242192232080", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"23074525559429312", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"132219702470752", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"2971242747136", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"8178120448", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "+", 
       RowBox[{"4566016", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "7"], " ", "y"}], "+", 
       RowBox[{"256", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "8"], " ", "y"}]}], ")"}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{{3.490004084982955*^9, 3.490004092505328*^9}, 
   3.490004265860927*^9, 3.4900084216063643`*^9, 3.490008864077475*^9, 
   3.4900105113342543`*^9, 3.49001322934212*^9, 3.490013386853403*^9, 
   3.49001438930363*^9, {3.490069801968773*^9, 3.4900698191495743`*^9}, 
   3.4900713911303663`*^9, 3.490074516269703*^9, 3.490074847967942*^9, 
   3.490074888837908*^9, 3.4900751130820427`*^9}]
}, Open  ]],

Cell["Divisor van deze z weer handmatig gecheckt.", "Text",
 CellChangeTimes->{{3.490070213469738*^9, 3.490070227716259*^9}}],

Cell["Eerste substituties voor coeffs:", "Text",
 CellChangeTimes->{{3.490006564389797*^9, 3.490006574540387*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"C2", "=", 
   RowBox[{"z", " ", 
    RowBox[{"(", 
     RowBox[{"z", "-", "1"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"C1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "1"}], ")"}], " ", "z"}], "-", "c"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"C0", "=", 
   RowBox[{"a", " ", "b"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dzdx", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"z", ",", "x"}], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"p", ",", "x"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "y"}], ")"}]}], ")"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{"z", ",", "y"}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"dzdx", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"(", 
    RowBox[{"dzdx", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
       RowBox[{
        RowBox[{"y", "^", "3"}], "\[Rule]", 
        RowBox[{"p", " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "4"}], "\[Rule]", 
        RowBox[{"p", "^", "2"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "5"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "6"}], "\[Rule]", 
        RowBox[{"p", "^", "3"}]}]}], "}"}]}], ")"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dzdxi", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"dzdx", "^", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dzdxi", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"dzdxi", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "3"}], "\[Rule]", 
       RowBox[{"p", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "5"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "6"}], "\[Rule]", 
       RowBox[{"p", "^", "3"}]}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4900066439787807`*^9, 3.490006706957427*^9}, {
   3.490006800598238*^9, 3.490006870463056*^9}, {3.4900071485648117`*^9, 
   3.4900071492389402`*^9}, 3.4900143553570557`*^9}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "401"}], "+", 
        RowBox[{"2", " ", "x"}]}], ")"}], "9"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "47479199701033281563196858827"}], " ", 
        SqrtBox["30"]}], "-", 
       RowBox[{"881762251191209963682045026", " ", 
        SqrtBox["30"], " ", "x"}], "+", 
       RowBox[{"74742045743797029006595996", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"1949728024412449144616616", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"14907210603074853373920", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"746842898550457033536", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"1333177983070449792", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"69186462907415808", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"362402653755648", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"451606607360", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"117386240", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "10"]}], "+", 
       RowBox[{"2048", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "11"]}], "+", 
       RowBox[{"13829025612783262544983140", " ", "y"}], "+", 
       RowBox[{"16145519322586704201997560", " ", "x", " ", "y"}], "+", 
       RowBox[{"192125871732114176846400", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"9931642852007911547520", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "-", 
       RowBox[{"133579539199591908480", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"1234364765176408320", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"16750889723335680", " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "+", 
       RowBox[{"41707733760000", " ", 
        SuperscriptBox["x", "7"], " ", "y"}], "+", 
       RowBox[{"25036784640", " ", 
        SuperscriptBox["x", "8"], " ", "y"}], "+", 
       RowBox[{"2242560", " ", 
        SuperscriptBox["x", "9"], " ", "y"}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"400", " ", "y", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2764370398624358179153215"}], "+", 
        RowBox[{"155117009423637892407870", " ", "x"}], "+", 
        RowBox[{"6584355974648217004560", " ", 
         SuperscriptBox["x", "2"]}], "-", 
        RowBox[{"7719667272081781920", " ", 
         SuperscriptBox["x", "3"]}], "-", 
        RowBox[{"3028520002615218720", " ", 
         SuperscriptBox["x", "4"]}], "-", 
        RowBox[{"15185800283497920", " ", 
         SuperscriptBox["x", "5"]}], "+", 
        RowBox[{"319634407906560", " ", 
         SuperscriptBox["x", "6"]}], "+", 
        RowBox[{"2072807124480", " ", 
         SuperscriptBox["x", "7"]}], "+", 
        RowBox[{"2623760640", " ", 
         SuperscriptBox["x", "8"]}], "+", 
        RowBox[{"560640", " ", 
         SuperscriptBox["x", "9"]}], "+", 
        RowBox[{"855437965223490057409", " ", 
         SqrtBox["30"], " ", "y"}], "+", 
        RowBox[{"30090285598742686000", " ", 
         SqrtBox["30"], " ", "x", " ", "y"}], "-", 
        RowBox[{"854214242192232080", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "2"], " ", "y"}], "-", 
        RowBox[{"23074525559429312", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "3"], " ", "y"}], "+", 
        RowBox[{"132219702470752", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "4"], " ", "y"}], "+", 
        RowBox[{"2971242747136", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "5"], " ", "y"}], "+", 
        RowBox[{"8178120448", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "6"], " ", "y"}], "+", 
        RowBox[{"4566016", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "7"], " ", "y"}], "+", 
        RowBox[{"256", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "8"], " ", "y"}]}], ")"}], "2"]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.490006860116623*^9, 3.490006872327663*^9}, 
   3.490007152009961*^9, 3.490008455003841*^9, 3.490008865026011*^9, 
   3.490010512104147*^9, 3.490014084596883*^9, 3.490014221918613*^9, 
   3.490014355923971*^9, 3.49001442754465*^9, 3.4900145196529913`*^9, 
   3.490070300189846*^9, 3.490071394741343*^9, 3.49007522079852*^9}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"400", " ", "y", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "2764370398624358179153215"}], "+", 
        RowBox[{"155117009423637892407870", " ", "x"}], "+", 
        RowBox[{"6584355974648217004560", " ", 
         SuperscriptBox["x", "2"]}], "-", 
        RowBox[{"7719667272081781920", " ", 
         SuperscriptBox["x", "3"]}], "-", 
        RowBox[{"3028520002615218720", " ", 
         SuperscriptBox["x", "4"]}], "-", 
        RowBox[{"15185800283497920", " ", 
         SuperscriptBox["x", "5"]}], "+", 
        RowBox[{"319634407906560", " ", 
         SuperscriptBox["x", "6"]}], "+", 
        RowBox[{"2072807124480", " ", 
         SuperscriptBox["x", "7"]}], "+", 
        RowBox[{"2623760640", " ", 
         SuperscriptBox["x", "8"]}], "+", 
        RowBox[{"560640", " ", 
         SuperscriptBox["x", "9"]}], "+", 
        RowBox[{"855437965223490057409", " ", 
         SqrtBox["30"], " ", "y"}], "+", 
        RowBox[{"30090285598742686000", " ", 
         SqrtBox["30"], " ", "x", " ", "y"}], "-", 
        RowBox[{"854214242192232080", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "2"], " ", "y"}], "-", 
        RowBox[{"23074525559429312", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "3"], " ", "y"}], "+", 
        RowBox[{"132219702470752", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "4"], " ", "y"}], "+", 
        RowBox[{"2971242747136", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "5"], " ", "y"}], "+", 
        RowBox[{"8178120448", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "6"], " ", "y"}], "+", 
        RowBox[{"4566016", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "7"], " ", "y"}], "+", 
        RowBox[{"256", " ", 
         SqrtBox["30"], " ", 
         SuperscriptBox["x", "8"], " ", "y"}]}], ")"}], "2"]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "401"}], "+", 
        RowBox[{"2", " ", "x"}]}], ")"}], "9"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "47479199701033281563196858827"}], " ", 
        SqrtBox["30"]}], "-", 
       RowBox[{"881762251191209963682045026", " ", 
        SqrtBox["30"], " ", "x"}], "+", 
       RowBox[{"74742045743797029006595996", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"1949728024412449144616616", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"14907210603074853373920", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"746842898550457033536", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"1333177983070449792", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"69186462907415808", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"362402653755648", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"451606607360", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"117386240", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "10"]}], "+", 
       RowBox[{"2048", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "11"]}], "+", 
       RowBox[{"13829025612783262544983140", " ", "y"}], "+", 
       RowBox[{"16145519322586704201997560", " ", "x", " ", "y"}], "+", 
       RowBox[{"192125871732114176846400", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"9931642852007911547520", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "-", 
       RowBox[{"133579539199591908480", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"1234364765176408320", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"16750889723335680", " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "+", 
       RowBox[{"41707733760000", " ", 
        SuperscriptBox["x", "7"], " ", "y"}], "+", 
       RowBox[{"25036784640", " ", 
        SuperscriptBox["x", "8"], " ", "y"}], "+", 
       RowBox[{"2242560", " ", 
        SuperscriptBox["x", "9"], " ", "y"}]}], ")"}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{{3.490006860116623*^9, 3.490006872327663*^9}, 
   3.490007152009961*^9, 3.490008455003841*^9, 3.490008865026011*^9, 
   3.490010512104147*^9, 3.490014084596883*^9, 3.490014221918613*^9, 
   3.490014355923971*^9, 3.49001442754465*^9, 3.4900145196529913`*^9, 
   3.490070300189846*^9, 3.490071394741343*^9, 3.4900752210095778`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cn2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"dzdxi", "^", "2"}], " ", "C2"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cn2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn2", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"dzdxi", ",", "x"}], "]"}], "+", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"dzdxi", ",", "y"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"p", ",", "x"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "y"}], ")"}]}], ")"}]}]}], ")"}], " ", "dzdxi", 
      " ", "C2"}], "+", 
     RowBox[{"dzdxi", " ", "C1"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn0", "=", 
   RowBox[{"Factor", "[", "C0", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn0", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn0", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.490007163734552*^9, 3.490007292403179*^9}, {
   3.490008838131607*^9, 3.49000884113174*^9}, 3.490010500983543*^9, {
   3.490070318442852*^9, 3.490070331338676*^9}}],

Cell["Nu aanpassen met (1/10)/2 = 1/20:", "Text",
 CellChangeTimes->{{3.490006031941997*^9, 3.4900060449400873`*^9}, {
  3.490070349770811*^9, 3.490070351603075*^9}, {3.4900705226821213`*^9, 
  3.490070525013748*^9}, {3.4900753664305058`*^9, 3.490075370932281*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"theta", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "223"}], "/", "8"}], "*", "x"}], "-", 
          RowBox[{"49729", "/", "16"}]}], ")"}], "*", "y"}], "-", 
       RowBox[{
        RowBox[{"223", "/", "1320"}], "*", 
        RowBox[{"Sqrt", "[", "30", "]"}], "*", 
        RowBox[{"x", "^", "3"}]}], "-", 
       RowBox[{
        RowBox[{"156323", "/", "880"}], "*", 
        RowBox[{"Sqrt", "[", "30", "]"}], "*", 
        RowBox[{"x", "^", "2"}]}], "-", 
       RowBox[{
        RowBox[{"19774971", "/", "1760"}], "*", 
        RowBox[{"Sqrt", "[", "30", "]"}], "*", "x"}], "-", 
       RowBox[{
        RowBox[{"1939527559", "/", "10560"}], "*", 
        RowBox[{"Sqrt", "[", "30", "]"}]}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "20"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"thetai", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"1", "/", "theta"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dthetaidx", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"thetai", ",", "x"}], "]"}], "+", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"thetai", ",", "y"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"p", ",", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "y"}], ")"}]}], ")"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.490006005389903*^9, 3.4900061152372704`*^9}, {
  3.490006228302288*^9, 3.490006240082691*^9}, {3.490006285615226*^9, 
  3.490006315301383*^9}, {3.490007955935005*^9, 3.490007991526946*^9}, {
  3.4900085581931553`*^9, 3.490008582218845*^9}, {3.490009110347643*^9, 
  3.490009147139269*^9}, {3.490070532567017*^9, 3.4900705834013844`*^9}, {
  3.4900753750976667`*^9, 3.49007541984232*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["3", 
     RowBox[{"19", "/", "20"}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["223", "55"], ")"}], 
     RowBox[{"1", "/", "20"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "194314395"}], "-", 
      RowBox[{"1742730", " ", "x"}], "+", 
      RowBox[{"147180", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"1320", " ", 
       SuperscriptBox["x", "3"]}], "+", 
      RowBox[{"88677", " ", 
       SqrtBox["30"], " ", "y"}], "+", 
      RowBox[{"2804", " ", 
       SqrtBox["30"], " ", "x", " ", "y"}], "+", 
      RowBox[{"4", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "+", 
      RowBox[{"220", " ", 
       SuperscriptBox["y", "2"]}]}], ")"}]}], 
   RowBox[{"10", " ", 
    SuperscriptBox["2", 
     RowBox[{"3", "/", "10"}]], " ", "y", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "8697433"}], " ", 
        SqrtBox["30"]}], "-", 
       RowBox[{"532062", " ", 
        SqrtBox["30"], " ", "x"}], "-", 
       RowBox[{"8412", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"8", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"147180", " ", "y"}], "-", 
       RowBox[{"1320", " ", "x", " ", "y"}]}], ")"}], 
     RowBox[{"19", "/", "20"}]]}]]}]], "Output",
 CellChangeTimes->{
  3.4900085830586653`*^9, 3.4900088717051973`*^9, {3.49000912858265*^9, 
   3.490009140377791*^9}, 3.490009203223378*^9, 3.4900105169304237`*^9, 
   3.490014139906386*^9, 3.490014440511695*^9, 3.490014524787483*^9, 
   3.4900705859196672`*^9, 3.490071399975272*^9, 3.490075453413557*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cnn2", "=", 
   RowBox[{"Factor", "[", "Cn2", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cnn2", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "9"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "10"}], "->", 
         RowBox[{"p", "^", "5"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "11"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "12"}], "->", 
         RowBox[{"p", "^", "6"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "13"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "14"}], "->", 
         RowBox[{"p", "^", "7"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "15"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "16"}], "->", 
         RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"2", " ", "Cn2", " ", "theta", " ", "dthetaidx"}], "+", "Cn1"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cnn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cnn1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "9"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "10"}], "->", 
         RowBox[{"p", "^", "5"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "11"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "12"}], "->", 
         RowBox[{"p", "^", "6"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "13"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "14"}], "->", 
         RowBox[{"p", "^", "7"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "15"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "16"}], "->", 
         RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn0", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"Cn2", " ", "theta", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"dthetaidx", ",", "x"}], "]"}], "+", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"dthetaidx", ",", "y"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"p", ",", "x"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "y"}], ")"}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"Cn1", " ", "theta", " ", "dthetaidx"}], "+", "Cn0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn0", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cnn0", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "9"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "10"}], "->", 
         RowBox[{"p", "^", "5"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "11"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "12"}], "->", 
         RowBox[{"p", "^", "6"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "13"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "14"}], "->", 
         RowBox[{"p", "^", "7"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "15"}], "->", 
         RowBox[{
          RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "16"}], "->", 
         RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.490007883908667*^9, 3.490007908669771*^9}, {
   3.490007995356035*^9, 3.490007998497645*^9}, {3.490008202752199*^9, 
   3.490008330340949*^9}, {3.4900086252298613`*^9, 3.490008669511763*^9}, {
   3.490008719052433*^9, 3.490008725347088*^9}, {3.4900087698771048`*^9, 
   3.490008791516159*^9}, 3.490010478453484*^9, {3.4900706023902407`*^9, 
   3.490070603421043*^9}, {3.490070654227385*^9, 3.490070678918558*^9}, {
   3.490075465466125*^9, 3.490075475959778*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "e"}], ")"}]}], "-", 
    RowBox[{"1", "/", "2"}]}]}], ";"}], "\n", 
 RowBox[{"Cl2", "=", 
  RowBox[{"Factor", "[", "p", "]"}]}], "\n", 
 RowBox[{"Cl1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], " ", 
    RowBox[{"D", "[", 
     RowBox[{"p", ",", "x"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{"Cl0", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", " ", 
         RowBox[{"(", 
          RowBox[{"n", "+", "1"}], ")"}]}], ")"}], " ", "x"}], "+", "A"}], 
     ")"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.490071344886846*^9, 3.49007134732413*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "79"}], "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{"9121", "+", 
    RowBox[{"316", " ", "x"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.490071411154747*^9, 
  3.490075516332533*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "5281"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.490071411154747*^9, 
  3.490075516391343*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "9"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "9"}], " ", "A"}], "+", 
    RowBox[{"2", " ", "x"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.490071411154747*^9, 
  3.490075516553204*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"q1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"Cl2", "/", "Cnn2"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"q2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"Cl1", "/", "Cnn1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Cnn0", " ", 
       RowBox[{"Cl2", "/", "Cnn2"}]}], ")"}], "-", "Cl0"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.490008826498055*^9, {3.4900123244145803`*^9, 3.490012330153225*^9}, {
   3.49001246852465*^9, 3.4900124694724607`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eq", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"(", 
    RowBox[{"eq", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
       RowBox[{
        RowBox[{"y", "^", "3"}], "\[Rule]", 
        RowBox[{"p", " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "4"}], "\[Rule]", 
        RowBox[{"p", "^", "2"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "5"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "6"}], "\[Rule]", 
        RowBox[{"p", "^", "3"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "7"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
       RowBox[{
        RowBox[{"y", "^", "8"}], "->", 
        RowBox[{"p", "^", "4"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "9"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "10"}], "->", 
        RowBox[{"p", "^", "5"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "11"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "12"}], "->", 
        RowBox[{"p", "^", "6"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "13"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "14"}], "->", 
        RowBox[{"p", "^", "7"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "15"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "16"}], "->", 
        RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.490014844640092*^9, 3.490014844817173*^9}, {
  3.490071452890411*^9, 3.490071469095395*^9}, {3.490075603608613*^9, 
  3.490075604101441*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"750", " ", 
    RowBox[{"(", 
     RowBox[{"35", "+", 
      RowBox[{"18", " ", "A"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "79"}], "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"9121", "+", 
      RowBox[{"316", " ", "x"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["x", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
       "-", "84652629968972339520998910037047647633217775100559786624188996546\
777902623939683303413819389784940547375757260193610177155264974"}], " ", 
       SqrtBox["30"]}], "+", 
      RowBox[{
      "16614070138968211338859907146187482145464102937341415570539304068724530\
697668549324718424106199531039424321333874847070492344046", " ", 
       SqrtBox["30"], " ", "x"}], "+", 
      RowBox[{
      "60938910318783387175293669714101162737191282556948296107320360526781088\
87940287797094223172185978427786099359559481388328947484", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{
      "38696424415184265620740928342304315430712541532891779484509370291892511\
5798484262100227768328913297368917345314813477661535424", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "3"]}], "-", 
      RowBox[{
      "17054662092299344280627757598329737683629964121361075109847361913034611\
347118638324876241423160881721362962106689963725838336", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{
      "28950851965076435727672406197064056356575242667534041889974594307138116\
35121155522759806912051545497817640158983599469202048", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "5"]}], "-", 
      RowBox[{
      "86946495455377511732976516955349290974485379994356900895718100657446726\
530070264948797839365347238472458626992849578596608", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "6"]}], "+", 
      RowBox[{
      "35642945990885379071515086727027907728127514525432048458584167655548080\
37257150053482029163199350749722367556942576374784", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "7"]}], "+", 
      RowBox[{
      "30020511041607004326820104973360837812051084598017433887488680100546969\
4019817410552100752982356709499279628094468754432", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "8"]}], "+", 
      RowBox[{
      "41548389816274379109649184434121358223668047517140204879273511551365732\
29368228138942948965845420239927376924330040320", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "9"]}], "-", 
      RowBox[{
      "26496114625743160293079654540938231927230543681033570674044270784799110\
1706878412121623595180387591319489657144543232", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "10"]}], "-", 
      RowBox[{
      "11332904318446926048556147880244578866935899419775216074021739155977962\
552936253818337894258405248711862264474353664", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "11"]}], "-", 
      RowBox[{
      "26035648887269809050929438455273546974227269427279661024222536503891830\
117746889539403012140907699387378257559552", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "12"]}], "+", 
      RowBox[{
      "82649029155176351657675209035567887427518848947755378526023049776624940\
98205329546258639573519113191520972800000", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "13"]}], "+", 
      RowBox[{
      "18020250664751341757384590788208236795470298609388154558737283998043332\
6631443174660267636587607505515434934272", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "14"]}], "-", 
      RowBox[{
      "15755002652827024510030000832128020737345149828138247342607961975628495\
06784729147237664055943907344656891904", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "15"]}], "-", 
      RowBox[{
      "11874748021722942998737605484356057028477338036796112287710917359786205\
6337052892215882818057423486512136192", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "16"]}], "-", 
      RowBox[{
      "11345498100148724991191649283436073117342476043707064386055941957879467\
51093479501189813254192870730891264", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "17"]}], "+", 
      RowBox[{
      "30736040262866883083406860861002734925970994690279506401906939602022104\
125382392916748844624919054778368", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "18"]}], "+", 
      RowBox[{
      "81124413960196451295812976248036747407139588546506017866960672995994362\
1328270429283407810175791267840", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "19"]}], "+", 
      RowBox[{
      "68532590836222152761116275313768517032545606791607201177276847350524539\
4663015216598786389412151296", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "20"]}], "-", 
      RowBox[{
      "21416793875755170655646183132439091074421310168455512421158516338860242\
1868041573309188511264407552", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "21"]}], "-", 
      RowBox[{
      "25367257471690366531750722521379973296135553196012836010557843347747601\
95786851207041353988964352", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "22"]}], "+", 
      RowBox[{
      "19374516422144117724708995900916126097246225731686194670145535602759149\
690404598167374309359616", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "23"]}], "+", 
      RowBox[{
      "66912128718980774157012131381399014270775721599241887847311051644787899\
4471711647780866883584", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "24"]}], "+", 
      RowBox[{
      "30248362475763390632832604055487136644390933637008753520606004386916509\
71002876154284605440", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "25"]}], "-", 
      RowBox[{
      "70486051578949681708203910983108497678517831143519040572841337433820108\
205566801689444352", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "26"]}], "-", 
      RowBox[{
      "98033839432816891106033707581382085805370768552935478777092247152058933\
7307583975784448", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "27"]}], "-", 
      RowBox[{
      "17029995342342847785057168043195381465348278339735016609435720741683350\
8475192475648", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "28"]}], "+", 
      RowBox[{
      "92260037307931316973514759079946830929327620585262299519269478740108608\
264734769152", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "29"]}], "+", 
      RowBox[{
      "71287144508413633597781169717009500849467426566390032264413594363478914\
0524957696", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "30"]}], "-", 
      RowBox[{
      "12049763817442535499968543022166316272288175422197078348527747467705293\
25154304", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "31"]}], "-", 
      RowBox[{
      "51143919910165108195150539231784722075313083039026035913694654358956055\
461888", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "32"]}], "-", 
      RowBox[{
      "30551266928986502058818773486007023123172223365010321030877532749153330\
7904", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "33"]}], "-", 
      RowBox[{
      "31239717386723594438257181731287569416945552644084813637742861117030400\
", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "34"]}], "+", 
      RowBox[{
      "10360700188993997051180406940440317829199984183030955381824219873542144\
", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "35"]}], "+", 
      RowBox[{
      "74750407701547764492075459456970803251579826854229536248389370380288", 
       " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "36"]}], "+", 
      RowBox[{
      "298607438128438196742646388439535982129164127892518917294830649344", 
       " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "37"]}], "+", 
      RowBox[{
      "790233575373335760600979749020798696348351202284144627747389440", " ", 
       
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "38"]}], "+", 
      RowBox[{
      "1459398809812487388499288218711367193292657906819100097642496", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "39"]}], "+", 
      RowBox[{
      "1912015096069207489764029434428107544670689928901283545088", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "40"]}], "+", 
      RowBox[{
      "1777629534680197033235357411696007195070753019069988864", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "41"]}], "+", 
      RowBox[{"1161176623022657289708181047610709981880450765815808", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "42"]}], "+", 
      RowBox[{"523046187569460654149373384633325849973436186624", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "43"]}], "+", 
      RowBox[{"157970056418319592100315313104625653577154560", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "44"]}], "+", 
      RowBox[{"30737888841689248901115869397547795611648", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "45"]}], "+", 
      RowBox[{"3640981968095118995190751199414452224", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "46"]}], "+", 
      RowBox[{"241630827414107043076506422083584", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "47"]}], "+", 
      RowBox[{"7895372289367403151803547648", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "48"]}], "+", 
      RowBox[{"101508518446597524160512", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "49"]}], "+", 
      RowBox[{"314126074009092096", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "50"]}], "+", 
      RowBox[{
      "82070338525536976932445488960179943193186762232620304371209524345310919\
3623320838915977941967234267599074085645500142001430757", " ", "y"}], "+", 
      RowBox[{
      "24541842301709221147091685386768545252044243718521840759394349248366601\
8980099629040854368076027835235617404713984915778989634", " ", "x", " ", 
       "y"}], "+", 
      RowBox[{
      "35488395804934402440599321834859749340140634632278866061126407363353546\
14224021038182903501856528591158426544904247078134816", " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "-", 
      RowBox[{
      "30693358915163362657063749786350215320530215805425270700195903391035081\
85180480987056174714539276378959623538564794213727424", " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "-", 
      RowBox[{
      "24520848604437202531278827460535882694154002470803299617464878349654729\
6577599946504620781124957828707228476411041825319872", " ", 
       SuperscriptBox["x", "4"], " ", "y"}], "+", 
      RowBox[{
      "31874294135815412686774040070902638881774629454095355342831625029768765\
5887611498537659994586718296623758217806195515008", " ", 
       SuperscriptBox["x", "5"], " ", "y"}], "+", 
      RowBox[{
      "80680926070060857415440409027282557154353640703009765475346402743916094\
5591616928301980067140744897131546339686352162304", " ", 
       SuperscriptBox["x", "6"], " ", "y"}], "+", 
      RowBox[{
      "31423027948487793036615769951043265818639397967670382123342262818194448\
298864352627243786927307894148994215512211123200", " ", 
       SuperscriptBox["x", "7"], " ", "y"}], "-", 
      RowBox[{
      "41356130942762861010360666369751161006981502087441896509714860421393098\
0587535689877855498179041308051931419484198400", " ", 
       SuperscriptBox["x", "8"], " ", "y"}], "-", 
      RowBox[{
      "59454487179069127273108046744131466127074436581525919365231379009286421\
085055992560191795235127049871132624145234944", " ", 
       SuperscriptBox["x", "9"], " ", "y"}], "-", 
      RowBox[{
      "11139647699363726986014465097393806202608689726647059267839091259395009\
08127325886251715058471597815092519168417792", " ", 
       SuperscriptBox["x", "10"], " ", "y"}], "+", 
      RowBox[{
      "33213920872923765802756411664395295846460210952777061846917965080534793\
078654219056237172620209290349387814780928", " ", 
       SuperscriptBox["x", "11"], " ", "y"}], "+", 
      RowBox[{
      "16959649824232170172944769467543774439079195470178106533578189631578764\
16426294266779686254705330500283371307008", " ", 
       SuperscriptBox["x", "12"], " ", "y"}], "+", 
      RowBox[{
      "99582626104367470702449278734491696872282523641432423624318927661788667\
84523256931487855167139148234215948288", " ", 
       SuperscriptBox["x", "13"], " ", "y"}], "-", 
      RowBox[{
      "88831582003915956628718855659183317529652037855413299864915625333254817\
9910132625311246957990749556909146112", " ", 
       SuperscriptBox["x", "14"], " ", "y"}], "-", 
      RowBox[{
      "20652991785494706537555102980941416277895942040451702337689224279947533\
704270714048636364370446247412891648", " ", 
       SuperscriptBox["x", "15"], " ", "y"}], "+", 
      RowBox[{
      "98262143854195747639453881005928015635425338884268105446685122798628076\
870530679975876858861424718053376", " ", 
       SuperscriptBox["x", "16"], " ", "y"}], "+", 
      RowBox[{
      "10072533622069955692053091133073722687296270062113644653491261032996410\
911986443236944925298778525532160", " ", 
       SuperscriptBox["x", "17"], " ", "y"}], "+", 
      RowBox[{
      "10123241487960154902367735147500499900588030677393966482959832532096311\
2224000365623234988565027880960", " ", 
       SuperscriptBox["x", "18"], " ", "y"}], "-", 
      RowBox[{
      "19549645335773701043902845139541128894841187034129345872052534648789035\
22245321758576695988564525056", " ", 
       SuperscriptBox["x", "19"], " ", "y"}], "-", 
      RowBox[{
      "51863284103133048991180303987197311677951812512377902266534520695136218\
061578730051462238851563520", " ", 
       SuperscriptBox["x", "20"], " ", "y"}], "-", 
      RowBox[{
      "92504876287797810305472605990460235546890237685522325093833703465952771\
428407274482503874772992", " ", 
       SuperscriptBox["x", "21"], " ", "y"}], "+", 
      RowBox[{
      "10339451613892067440573819154645412635648549955503537995885411245414525\
718438291498688510427136", " ", 
       SuperscriptBox["x", "22"], " ", "y"}], "+", 
      RowBox[{
      "12003714755706343480725131824699817569129758991847869370554392332255476\
5420609990413512605696", " ", 
       SuperscriptBox["x", "23"], " ", "y"}], "-", 
      RowBox[{
      "60085910262719005260280185268388439472581877334647145633077355787908278\
9812555115948670976", " ", 
       SuperscriptBox["x", "24"], " ", "y"}], "-", 
      RowBox[{
      "22823322087707248152481769381284246525911931684630147449255849750600972\
011638897973919744", " ", 
       SuperscriptBox["x", "25"], " ", "y"}], "-", 
      RowBox[{
      "11869688233099105493012860682671552777318806879369927039342418586897928\
7394856518811648", " ", 
       SuperscriptBox["x", "26"], " ", "y"}], "+", 
      RowBox[{
      "15168364500467685900738523800506392135226715203466336897759587023088899\
58844295282688", " ", 
       SuperscriptBox["x", "27"], " ", "y"}], "+", 
      RowBox[{
      "23114467178597760649119463008551314236679983068738349035215799149068009\
995625299968", " ", 
       SuperscriptBox["x", "28"], " ", "y"}], "+", 
      RowBox[{
      "56238694635976024994038660297582542003263536258259529956395493601544674\
490712064", " ", 
       SuperscriptBox["x", "29"], " ", "y"}], "-", 
      RowBox[{
      "11469564785716978033318125231690868908422748370854992909321011168122983\
58358016", " ", 
       SuperscriptBox["x", "30"], " ", "y"}], "-", 
      RowBox[{
      "11699752886242027608003610944186041476647625432919793084614822808827490\
992128", " ", 
       SuperscriptBox["x", "31"], " ", "y"}], "-", 
      RowBox[{
      "30808516933809086764217834477860771262363038249045844700367963690358538\
240", " ", 
       SuperscriptBox["x", "32"], " ", "y"}], "+", 
      RowBox[{
      "23952061028762067743785472625564081360999261915772419354094515441893376\
0", " ", 
       SuperscriptBox["x", "33"], " ", "y"}], "+", 
      RowBox[{
      "2755869054372238381533836175161431654486655666722054789776938241097728"\
, " ", 
       SuperscriptBox["x", "34"], " ", "y"}], "+", 
      RowBox[{
      "13909911545130210851706841866879651133525178262005234989862385352704", 
       " ", 
       SuperscriptBox["x", "35"], " ", "y"}], "+", 
      RowBox[{
      "44406500515113454289847551048721421816937912604289506552351555584", 
       " ", 
       SuperscriptBox["x", "36"], " ", "y"}], "+", 
      RowBox[{
      "97474518393084127140825328937717928121232259498888706071199744", " ", 
       SuperscriptBox["x", "37"], " ", "y"}], "+", 
      RowBox[{
      "151227692673473752700897737515356992149260157505883219165184", " ", 
       SuperscriptBox["x", "38"], " ", "y"}], "+", 
      RowBox[{
      "166866206784499523094894614191716570327250833522980552704", " ", 
       SuperscriptBox["x", "39"], " ", "y"}], "+", 
      RowBox[{"130213619278653600703215581105983586493317975109533696", " ", 
       SuperscriptBox["x", "40"], " ", "y"}], "+", 
      RowBox[{"70821180627156301461048898200734398166689621475328", " ", 
       SuperscriptBox["x", "41"], " ", "y"}], "+", 
      RowBox[{"26228000157851266685271740042216963967905955840", " ", 
       SuperscriptBox["x", "42"], " ", "y"}], "+", 
      RowBox[{"6395378597284850553482614640913794350448640", " ", 
       SuperscriptBox["x", "43"], " ", "y"}], "+", 
      RowBox[{"979131625001539578607110058375120945152", " ", 
       SuperscriptBox["x", "44"], " ", "y"}], "+", 
      RowBox[{"87912960914866664193855934095687680", " ", 
       SuperscriptBox["x", "45"], " ", "y"}], "+", 
      RowBox[{"4177959262130927548351186468864", " ", 
       SuperscriptBox["x", "46"], " ", "y"}], "+", 
      RowBox[{"88920786325415449904283648", " ", 
       SuperscriptBox["x", "47"], " ", "y"}], "+", 
      RowBox[{"616940513129113059328", " ", 
       SuperscriptBox["x", "48"], " ", "y"}], "+", 
      RowBox[{"562949953421312", " ", 
       SuperscriptBox["x", "49"], " ", "y"}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["y", "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8697433", " ", 
        SqrtBox["30"]}], "+", 
       RowBox[{"532062", " ", 
        SqrtBox["30"], " ", "x"}], "+", 
       RowBox[{"8412", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"8", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"147180", " ", "y"}], "+", 
       RowBox[{"1320", " ", "x", " ", "y"}]}], ")"}], "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2764370398624358179153215"}], "+", 
       RowBox[{"155117009423637892407870", " ", "x"}], "+", 
       RowBox[{"6584355974648217004560", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"7719667272081781920", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"3028520002615218720", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"15185800283497920", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"319634407906560", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"2072807124480", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"2623760640", " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"560640", " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"855437965223490057409", " ", 
        SqrtBox["30"], " ", "y"}], "+", 
       RowBox[{"30090285598742686000", " ", 
        SqrtBox["30"], " ", "x", " ", "y"}], "-", 
       RowBox[{"854214242192232080", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"23074525559429312", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"132219702470752", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"2971242747136", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"8178120448", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "+", 
       RowBox[{"4566016", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "7"], " ", "y"}], "+", 
       RowBox[{"256", " ", 
        SqrtBox["30"], " ", 
        SuperscriptBox["x", "8"], " ", "y"}]}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "445365351054125772143438999"}], "+", 
      RowBox[{"25661370529578158846301980", " ", "x"}], "+", 
      RowBox[{"1437216038312049327888180", " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"3144529875129984672960", " ", 
       SuperscriptBox["x", "3"]}], "-", 
      RowBox[{"591733707574171676640", " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"3120772782578120064", " ", 
       SuperscriptBox["x", "5"]}], "+", 
      RowBox[{"64274399145229440", " ", 
       SuperscriptBox["x", "6"]}], "+", 
      RowBox[{"413570993648640", " ", 
       SuperscriptBox["x", "7"]}], "+", 
      RowBox[{"526604555520", " ", 
       SuperscriptBox["x", "8"]}], "+", 
      RowBox[{"110074880", " ", 
       SuperscriptBox["x", "9"]}], "+", 
      RowBox[{"1024", " ", 
       SuperscriptBox["x", "10"]}], "+", 
      RowBox[{"171087593044698011481800", " ", 
       SqrtBox["30"], " ", "y"}], "+", 
      RowBox[{"6018057119748537200000", " ", 
       SqrtBox["30"], " ", "x", " ", "y"}], "-", 
      RowBox[{"170842848438446416000", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "-", 
      RowBox[{"4614905111885862400", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "+", 
      RowBox[{"26443940494150400", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "4"], " ", "y"}], "+", 
      RowBox[{"594248549427200", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "5"], " ", "y"}], "+", 
      RowBox[{"1635624089600", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "6"], " ", "y"}], "+", 
      RowBox[{"913203200", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "7"], " ", "y"}], "+", 
      RowBox[{"51200", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "8"], " ", "y"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "47479199701033281563196858827"}], " ", 
       SqrtBox["30"]}], "-", 
      RowBox[{"881762251191209963682045026", " ", 
       SqrtBox["30"], " ", "x"}], "+", 
      RowBox[{"74742045743797029006595996", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"1949728024412449144616616", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "3"]}], "-", 
      RowBox[{"14907210603074853373920", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"746842898550457033536", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "5"]}], "-", 
      RowBox[{"1333177983070449792", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "6"]}], "+", 
      RowBox[{"69186462907415808", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "7"]}], "+", 
      RowBox[{"362402653755648", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "8"]}], "+", 
      RowBox[{"451606607360", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "9"]}], "+", 
      RowBox[{"117386240", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "10"]}], "+", 
      RowBox[{"2048", " ", 
       SqrtBox["30"], " ", 
       SuperscriptBox["x", "11"]}], "+", 
      RowBox[{"13829025612783262544983140", " ", "y"}], "+", 
      RowBox[{"16145519322586704201997560", " ", "x", " ", "y"}], "+", 
      RowBox[{"192125871732114176846400", " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "-", 
      RowBox[{"9931642852007911547520", " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "-", 
      RowBox[{"133579539199591908480", " ", 
       SuperscriptBox["x", "4"], " ", "y"}], "+", 
      RowBox[{"1234364765176408320", " ", 
       SuperscriptBox["x", "5"], " ", "y"}], "+", 
      RowBox[{"16750889723335680", " ", 
       SuperscriptBox["x", "6"], " ", "y"}], "+", 
      RowBox[{"41707733760000", " ", 
       SuperscriptBox["x", "7"], " ", "y"}], "+", 
      RowBox[{"25036784640", " ", 
       SuperscriptBox["x", "8"], " ", "y"}], "+", 
      RowBox[{"2242560", " ", 
       SuperscriptBox["x", "9"], " ", "y"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.4900148455676737`*^9, 3.4900706988481293`*^9, 
  3.490071435558289*^9, 3.490071470783359*^9, 3.4900755267986727`*^9, 
  3.490075606371771*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"eq", "/.", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"p", "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "2"}], ")"}]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.49007564625373*^9, 3.4900756605736513`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["35", "18"], "+", "A"}]], "Output",
 CellChangeTimes->{3.49007580747418*^9}]
}, Open  ]],

Cell["A=-35/18", "Text",
 CellChangeTimes->{{3.490015211464425*^9, 3.490015217766142*^9}, {
  3.4900717299113007`*^9, 3.4900717318277693`*^9}, {3.490075586502364*^9, 
  3.490075587947955*^9}, {3.490075675261693*^9, 3.490075675716696*^9}}]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 286, 8, 32, "Input"],
Cell[834, 30, 1164, 35, 77, "Input"],
Cell[2001, 67, 165, 3, 31, "Text"],
Cell[CellGroupData[{
Cell[2191, 74, 487, 11, 32, "Input"],
Cell[2681, 87, 803, 20, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3521, 112, 1417, 42, 187, "Input"],
Cell[4941, 156, 428, 7, 47, "Output"],
Cell[5372, 165, 427, 7, 47, "Output"],
Cell[5802, 174, 427, 7, 47, "Output"]
}, Open  ]],
Cell[6244, 184, 167, 3, 31, "Text"],
Cell[6414, 189, 378, 9, 32, "Input"],
Cell[6795, 200, 2673, 73, 307, "Input"],
Cell[CellGroupData[{
Cell[9493, 277, 69, 1, 32, "Input"],
Cell[9565, 280, 10289, 275, 419, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19891, 560, 2001, 59, 77, "Input"],
Cell[21895, 621, 2469, 61, 146, "Output"]
}, Open  ]],
Cell[24379, 685, 125, 1, 31, "Text"],
Cell[24507, 688, 114, 1, 31, "Text"],
Cell[24624, 691, 388, 15, 77, "Input"],
Cell[CellGroupData[{
Cell[25037, 710, 2144, 66, 99, "Input"],
Cell[27184, 778, 4809, 118, 243, "Output"],
Cell[31996, 898, 4809, 118, 274, "Output"]
}, Open  ]],
Cell[36820, 1019, 3934, 121, 143, "Input"],
Cell[40757, 1142, 265, 3, 31, "Text"],
Cell[CellGroupData[{
Cell[41047, 1149, 1991, 55, 121, "Input"],
Cell[43041, 1206, 1777, 51, 71, "Output"]
}, Open  ]],
Cell[44833, 1260, 7115, 210, 341, "Input"],
Cell[CellGroupData[{
Cell[51973, 1474, 817, 28, 99, "Input"],
Cell[52793, 1504, 485, 13, 33, "Output"],
Cell[53281, 1519, 421, 11, 47, "Output"],
Cell[53705, 1532, 417, 11, 47, "Output"]
}, Open  ]],
Cell[54137, 1546, 599, 19, 77, "Input"],
Cell[CellGroupData[{
Cell[54761, 1569, 1979, 59, 99, "Input"],
Cell[56743, 1630, 25002, 594, 2986, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81782, 2229, 293, 8, 32, "Input"],
Cell[82078, 2239, 114, 3, 47, "Output"]
}, Open  ]],
Cell[82207, 2245, 238, 3, 31, "Text"]
}
]
*)

(* End of internal cache information *)
