(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     89530,       2502]
NotebookOptionsPosition[     86652,       2408]
NotebookOutlinePosition[     86988,       2423]
CellTagsIndexPosition[     86945,       2420]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"78", "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "39951"}], "-", 
      RowBox[{"78", " ", "x"}], "+", 
      RowBox[{"x", "^", "2"}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.490067457062296*^9, 3.49006747483643*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A0", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3089292615"}], "-", 
      RowBox[{"62545500", " ", "x"}], "-", 
      RowBox[{"9450", " ", 
       RowBox[{"x", "^", "2"}]}], "+", 
      RowBox[{"3108", " ", 
       RowBox[{"x", "^", "3"}]}], "-", 
      RowBox[{"7", " ", 
       RowBox[{"x", "^", "4"}]}]}], ")"}], "/", "23887872"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"B0", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3297321", "+", 
      RowBox[{"6291", " ", "x"}], "-", 
      RowBox[{"405", " ", 
       RowBox[{"x", "^", "2"}]}], "+", 
      RowBox[{"x", "^", "3"}]}], ")"}], "/", "71663616"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"den", "=", 
   RowBox[{"x", "-", "363"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.490067649939196*^9, 3.490067653040723*^9}, {
  3.49007135405661*^9, 3.490071355667384*^9}}],

Cell["\<\
Vertakking van orderstaande functie valt te checken met Magma en is correct\
\>", "Text",
 CellChangeTimes->{{3.490069146390071*^9, 3.490069160476647*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"A0", "+", 
      RowBox[{"B0", " ", "y"}]}], ")"}], "/", "den"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.489934568955168*^9, 3.489934598805376*^9}, {
   3.489934874213972*^9, 3.4899348781058083`*^9}, 3.489996597128634*^9, {
   3.4900676613556356`*^9, 3.490067682000876*^9}, {3.4900713568282833`*^9, 
   3.490071359871166*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"9267877845", "+", 
    RowBox[{"187636500", " ", "x"}], "+", 
    RowBox[{"28350", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"9324", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"21", " ", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"3297321", " ", "y"}], "-", 
    RowBox[{"6291", " ", "x", " ", "y"}], "+", 
    RowBox[{"405", " ", 
     SuperscriptBox["x", "2"], " ", "y"}], "-", 
    RowBox[{
     SuperscriptBox["x", "3"], " ", "y"}]}], 
   RowBox[{"71663616", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "363"}], "+", "x"}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.4900676692658577`*^9, 3.490067682870799*^9}, 
   3.4900713823584414`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"e", "=", "7"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"e0", "=", "4"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"e1", "=", "2"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ei", "=", "7"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eS", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "-", "cv"}], "\[Equal]", 
        RowBox[{"1", "/", "e0"}]}], ",", 
       RowBox[{
        RowBox[{"cv", "-", "av", "-", "bv"}], "\[Equal]", 
        RowBox[{"1", "/", "e1"}]}], ",", 
       RowBox[{
        RowBox[{"av", "-", "bv"}], "\[Equal]", 
        RowBox[{"1", "/", "ei"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"av", ",", "bv", ",", "cv"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"a", "=", 
  RowBox[{"av", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\n", 
 RowBox[{"b", "=", 
  RowBox[{"bv", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}], "\n", 
 RowBox[{"c", "=", 
  RowBox[{"cv", "/.", 
   RowBox[{"eS", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.489993596822013*^9, 3.489993618203087*^9}, {
  3.4899936977400723`*^9, 3.4899936999545193`*^9}, {3.4900691695208893`*^9, 
  3.4900691708542233`*^9}, {3.490069232946113*^9, 3.490069234647735*^9}}],

Cell[BoxData[
 FractionBox["11", "56"]], "Output",
 CellChangeTimes->{3.4899937007706423`*^9, 3.489996614002763*^9, 
  3.490008407447172*^9, 3.490008863562832*^9, 3.4900105109353228`*^9, 
  3.490013219691332*^9, 3.4900133812054043`*^9, 3.490014381503334*^9, 
  3.490069235250742*^9, 3.4900713833070383`*^9}],

Cell[BoxData[
 FractionBox["3", "56"]], "Output",
 CellChangeTimes->{3.4899937007706423`*^9, 3.489996614002763*^9, 
  3.490008407447172*^9, 3.490008863562832*^9, 3.4900105109353228`*^9, 
  3.490013219691332*^9, 3.4900133812054043`*^9, 3.490014381503334*^9, 
  3.490069235250742*^9, 3.4900713833099823`*^9}],

Cell[BoxData[
 FractionBox["3", "4"]], "Output",
 CellChangeTimes->{3.4899937007706423`*^9, 3.489996614002763*^9, 
  3.490008407447172*^9, 3.490008863562832*^9, 3.4900105109353228`*^9, 
  3.490013219691332*^9, 3.4900133812054043`*^9, 3.490014381503334*^9, 
  3.490069235250742*^9, 3.4900713833126163`*^9}]
}, Open  ]],

Cell["\<\
p aanpassen tot optimale vorm (zorgt voor een twist in de pullback-functie)\
\>", "Text",
 CellChangeTimes->{{3.490069482108616*^9, 3.4900694993307447`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"4", " ", 
     RowBox[{"x", "^", "3"}]}], "-", 
    RowBox[{"5115", " ", "x"}], " ", "-", "57707"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.490004007207559*^9, 3.490004053042122*^9}, 
   3.490008908396431*^9, {3.4900695173854094`*^9, 3.4900695247278852`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"x3", "=", "x"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y3", "=", "y"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x2", "=", 
   RowBox[{"6", " ", "x3"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y2", "=", 
   RowBox[{"3", " ", 
    RowBox[{"Sqrt", "[", "6", "]"}], " ", "y3"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"y2", "-", "5292"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"x2", "-", "363"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x2n", "=", 
   RowBox[{
    RowBox[{"s", "^", "2"}], "-", "x2", "-", 
    RowBox[{"(", "363", ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y2n", "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", "5292", ")"}]}], "-", 
    RowBox[{"s", 
     RowBox[{"(", 
      RowBox[{"x2n", "-", 
       RowBox[{"(", "363", ")"}]}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x1", "=", "x2n"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y1", "=", "y2n"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"z", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"9267877845", "+", 
       RowBox[{"187636500", " ", "x1"}], "+", 
       RowBox[{"28350", " ", 
        SuperscriptBox["x1", "2"]}], "-", 
       RowBox[{"9324", " ", 
        SuperscriptBox["x1", "3"]}], "+", 
       RowBox[{"21", " ", 
        SuperscriptBox["x1", "4"]}], "-", 
       RowBox[{"3297321", " ", "y1"}], "-", 
       RowBox[{"6291", " ", "x1", " ", "y1"}], "+", 
       RowBox[{"405", " ", 
        SuperscriptBox["x1", "2"], " ", "y1"}], "-", 
       RowBox[{
        SuperscriptBox["x1", "3"], " ", "y1"}]}], 
      RowBox[{"71663616", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "363"}], "+", "x1"}], ")"}]}]]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.490003557574852*^9, 3.490003676689025*^9}, {
  3.4900037177184277`*^9, 3.490003740532366*^9}, {3.490003775748439*^9, 
  3.4900038815604877`*^9}, {3.490069531384335*^9, 3.490069539556367*^9}, {
  3.490069666587359*^9, 3.490069730812739*^9}, {3.490069761470817*^9, 
  3.490069780169487*^9}}],

Cell[CellGroupData[{

Cell[BoxData["z"], "Input",
 CellChangeTimes->{3.490003859926248*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"331776", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "121"}], "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "7"]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "159674181767253960195"}], "+", 
    RowBox[{"18458902404194552727", " ", "x"}], "-", 
    RowBox[{"201779702378503515", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"38303047851195519", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"1035991104003450", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"16117264415700", " ", 
     SuperscriptBox["x", "5"]}], "-", 
    RowBox[{"720816790680", " ", 
     SuperscriptBox["x", "6"]}], "+", 
    RowBox[{"4388451120", " ", 
     SuperscriptBox["x", "7"]}], "+", 
    RowBox[{"62675424", " ", 
     SuperscriptBox["x", "8"]}], "-", 
    RowBox[{"840000", " ", 
     SuperscriptBox["x", "9"]}], "+", 
    RowBox[{"2688", " ", 
     SuperscriptBox["x", "10"]}], "-", 
    RowBox[{"865216706559301265", " ", 
     SqrtBox["6"], " ", "y"}], "+", 
    RowBox[{"62079777110839623", " ", 
     SqrtBox["6"], " ", "x", " ", "y"}], "+", 
    RowBox[{"492996682714269", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "2"], " ", "y"}], "-", 
    RowBox[{"85685944333311", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "3"], " ", "y"}], "+", 
    RowBox[{"644131108992", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "4"], " ", "y"}], "+", 
    RowBox[{"14446079340", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "5"], " ", "y"}], "-", 
    RowBox[{"140086128", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "6"], " ", "y"}], "+", 
    RowBox[{"151152", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "7"], " ", "y"}], "-", 
    RowBox[{"7296", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "8"], " ", "y"}], "+", 
    RowBox[{"64", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "9"], " ", "y"}], "-", 
    RowBox[{"5410445297690349", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"53842291976844", " ", "x", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"6331207647807", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"152101861002", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"3170672568", " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"35232624", " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"658224", " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"2016", " ", 
     SuperscriptBox["x", "7"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"4296104307405", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"302715528114", " ", 
     SqrtBox["6"], " ", "x", " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"3761829483", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"81928680", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"27768", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"3648", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "5"], " ", 
     SuperscriptBox["y", "3"]}], "-", 
    RowBox[{"48", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "6"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"13940103807", " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"519463035", " ", "x", " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"4890942", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"171612", " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "4"]}], "+", 
    RowBox[{"504", " ", 
     SuperscriptBox["x", "4"], " ", 
     SuperscriptBox["y", "4"]}], "-", 
    RowBox[{"11727651", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"2505", " ", 
     SqrtBox["6"], " ", "x", " ", 
     SuperscriptBox["y", "5"]}], "-", 
    RowBox[{"456", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"12", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "5"]}], "+", 
    RowBox[{"14889", " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{"42", " ", "x", " ", 
     SuperscriptBox["y", "6"]}], "-", 
    RowBox[{
     SqrtBox["6"], " ", 
     SuperscriptBox["y", "7"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.490003860189302*^9, 3.490003884665659*^9}, 
   3.490008415485635*^9, 3.490008863941835*^9, 3.490010511259388*^9, 
   3.490013226687665*^9, 3.490013385736437*^9, 3.490014386788015*^9, 
   3.490069783080907*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"z", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"z", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "3"}], "\[Rule]", 
       RowBox[{"p", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "5"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "6"}], "\[Rule]", 
       RowBox[{"p", "^", "3"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "7"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "3"}], " ", "y"}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.490003983962961*^9, 3.4900040012382107`*^9}, {
  3.490004063466938*^9, 3.490004091692381*^9}, {3.490004262552623*^9, 
  3.490004265361054*^9}, {3.4900698064496517`*^9, 3.490069818228715*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"1536", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "121"}], "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "7"]}]], 
  RowBox[{"(", 
   RowBox[{"907903130767066179", "+", 
    RowBox[{"241818476685902550", " ", "x"}], "-", 
    RowBox[{"1019275696248516", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"429826193689032", " ", 
     SuperscriptBox["x", "3"]}], "-", 
    RowBox[{"74833800048", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"168349545504", " ", 
     SuperscriptBox["x", "5"]}], "+", 
    RowBox[{"419952960", " ", 
     SuperscriptBox["x", "6"]}], "+", 
    RowBox[{"79488", " ", 
     SuperscriptBox["x", "7"]}], "-", 
    RowBox[{"5333305802032741", " ", 
     SqrtBox["6"], " ", "y"}], "+", 
    RowBox[{"234691828311156", " ", 
     SqrtBox["6"], " ", "x", " ", "y"}], "+", 
    RowBox[{"9042450935076", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "2"], " ", "y"}], "-", 
    RowBox[{"225807395360", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "3"], " ", "y"}], "-", 
    RowBox[{"2384593968", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "4"], " ", "y"}], "-", 
    RowBox[{"1651392", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "5"], " ", "y"}], "-", 
    RowBox[{"64", " ", 
     SqrtBox["6"], " ", 
     SuperscriptBox["x", "6"], " ", "y"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.490004084982955*^9, 3.490004092505328*^9}, 
   3.490004265860927*^9, 3.4900084216063643`*^9, 3.490008864077475*^9, 
   3.4900105113342543`*^9, 3.49001322934212*^9, 3.490013386853403*^9, 
   3.49001438930363*^9, {3.490069801968773*^9, 3.4900698191495743`*^9}, 
   3.4900713911303663`*^9}]
}, Open  ]],

Cell["Divisor van deze z weer handmatig gecheckt.", "Text",
 CellChangeTimes->{{3.490070213469738*^9, 3.490070227716259*^9}}],

Cell["Eerste substituties voor coeffs:", "Text",
 CellChangeTimes->{{3.490006564389797*^9, 3.490006574540387*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"C2", "=", 
   RowBox[{"z", " ", 
    RowBox[{"(", 
     RowBox[{"z", "-", "1"}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"C1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a", "+", "b", "+", "1"}], ")"}], " ", "z"}], "-", "c"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"C0", "=", 
   RowBox[{"a", " ", "b"}]}], ";"}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dzdx", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"z", ",", "x"}], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"p", ",", "x"}], "]"}], "/", 
        RowBox[{"(", 
         RowBox[{"2", " ", "y"}], ")"}]}], ")"}], " ", 
      RowBox[{"D", "[", 
       RowBox[{"z", ",", "y"}], "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"dzdx", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"(", 
    RowBox[{"dzdx", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
       RowBox[{
        RowBox[{"y", "^", "3"}], "\[Rule]", 
        RowBox[{"p", " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "4"}], "\[Rule]", 
        RowBox[{"p", "^", "2"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "5"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "6"}], "\[Rule]", 
        RowBox[{"p", "^", "3"}]}]}], "}"}]}], ")"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dzdxi", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"dzdx", "^", 
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dzdxi", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"dzdxi", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "3"}], "\[Rule]", 
       RowBox[{"p", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "5"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "6"}], "\[Rule]", 
       RowBox[{"p", "^", "3"}]}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4900066439787807`*^9, 3.490006706957427*^9}, {
   3.490006800598238*^9, 3.490006870463056*^9}, {3.4900071485648117`*^9, 
   3.4900071492389402`*^9}, 3.4900143553570557`*^9}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"3072", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "121"}], "+", 
        RowBox[{"2", " ", "x"}]}], ")"}], "8"], " ", "y"}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"8640903698769233884187", " ", 
      SqrtBox["6"]}], "-", 
     RowBox[{"304084566815156698926", " ", 
      SqrtBox["6"], " ", "x"}], "-", 
     RowBox[{"63112363882734660432", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"586068938520754080", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "3"]}], "+", 
     RowBox[{"78753054161403552", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "4"]}], "-", 
     RowBox[{"343257258662976", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "5"]}], "-", 
     RowBox[{"21676663169280", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "6"]}], "-", 
     RowBox[{"67620158976", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "7"]}], "-", 
     RowBox[{"13675776", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "8"]}], "+", 
     RowBox[{"512", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "9"]}], "+", 
     RowBox[{"83941359019466270112", " ", "y"}], "+", 
     RowBox[{"5310314003477379456", " ", "x", " ", "y"}], "-", 
     RowBox[{"332439330543207552", " ", 
      SuperscriptBox["x", "2"], " ", "y"}], "-", 
     RowBox[{"6949658217470976", " ", 
      SuperscriptBox["x", "3"], " ", "y"}], "+", 
     RowBox[{"202804944459264", " ", 
      SuperscriptBox["x", "4"], " ", "y"}], "+", 
     RowBox[{"1956568061952", " ", 
      SuperscriptBox["x", "5"], " ", "y"}], "+", 
     RowBox[{"1814464512", " ", 
      SuperscriptBox["x", "6"], " ", "y"}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.490006860116623*^9, 3.490006872327663*^9}, 
   3.490007152009961*^9, 3.490008455003841*^9, 3.490008865026011*^9, 
   3.490010512104147*^9, 3.490014084596883*^9, 3.490014221918613*^9, 
   3.490014355923971*^9, 3.49001442754465*^9, 3.4900145196529913`*^9, 
   3.490070300189846*^9, 3.490071394741343*^9}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"3072", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "121"}], "+", 
        RowBox[{"2", " ", "x"}]}], ")"}], "8"], " ", "y"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"8640903698769233884187", " ", 
      SqrtBox["6"]}], "-", 
     RowBox[{"304084566815156698926", " ", 
      SqrtBox["6"], " ", "x"}], "-", 
     RowBox[{"63112363882734660432", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"586068938520754080", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "3"]}], "+", 
     RowBox[{"78753054161403552", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "4"]}], "-", 
     RowBox[{"343257258662976", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "5"]}], "-", 
     RowBox[{"21676663169280", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "6"]}], "-", 
     RowBox[{"67620158976", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "7"]}], "-", 
     RowBox[{"13675776", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "8"]}], "+", 
     RowBox[{"512", " ", 
      SqrtBox["6"], " ", 
      SuperscriptBox["x", "9"]}], "+", 
     RowBox[{"83941359019466270112", " ", "y"}], "+", 
     RowBox[{"5310314003477379456", " ", "x", " ", "y"}], "-", 
     RowBox[{"332439330543207552", " ", 
      SuperscriptBox["x", "2"], " ", "y"}], "-", 
     RowBox[{"6949658217470976", " ", 
      SuperscriptBox["x", "3"], " ", "y"}], "+", 
     RowBox[{"202804944459264", " ", 
      SuperscriptBox["x", "4"], " ", "y"}], "+", 
     RowBox[{"1956568061952", " ", 
      SuperscriptBox["x", "5"], " ", "y"}], "+", 
     RowBox[{"1814464512", " ", 
      SuperscriptBox["x", "6"], " ", "y"}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.490006860116623*^9, 3.490006872327663*^9}, 
   3.490007152009961*^9, 3.490008455003841*^9, 3.490008865026011*^9, 
   3.490010512104147*^9, 3.490014084596883*^9, 3.490014221918613*^9, 
   3.490014355923971*^9, 3.49001442754465*^9, 3.4900145196529913`*^9, 
   3.490070300189846*^9, 3.4900713948924313`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cn2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"dzdxi", "^", "2"}], " ", "C2"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cn2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn2", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"dzdxi", ",", "x"}], "]"}], "+", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"dzdxi", ",", "y"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"p", ",", "x"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", "y"}], ")"}]}], ")"}]}]}], ")"}], " ", "dzdxi", 
      " ", "C2"}], "+", 
     RowBox[{"dzdxi", " ", "C1"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Cn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn1", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn0", "=", 
   RowBox[{"Factor", "[", "C0", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cn0", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"(", 
     RowBox[{"Cn0", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
        RowBox[{
         RowBox[{"y", "^", "3"}], "\[Rule]", 
         RowBox[{"p", " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "4"}], "\[Rule]", 
         RowBox[{"p", "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "5"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "6"}], "\[Rule]", 
         RowBox[{"p", "^", "3"}]}], ",", 
        RowBox[{
         RowBox[{"y", "^", "7"}], "\[Rule]", 
         RowBox[{
          RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
        RowBox[{
         RowBox[{"y", "^", "8"}], "->", 
         RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.490007163734552*^9, 3.490007292403179*^9}, {
   3.490008838131607*^9, 3.49000884113174*^9}, 3.490010500983543*^9, {
   3.490070318442852*^9, 3.490070331338676*^9}}],

Cell["Nu aanpassen met (3/8)/3 = 1/8:", "Text",
 CellChangeTimes->{{3.490006031941997*^9, 3.4900060449400873`*^9}, {
  3.490070349770811*^9, 3.490070351603075*^9}, {3.4900705226821213`*^9, 
  3.490070525013748*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"theta", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "/", "4"}], ")"}], "*", "y"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"11", "/", "4"}], ")"}], "*", 
        RowBox[{"Sqrt", "[", "6", "]"}], "*", "x"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"743", "/", "8"}], ")"}], "*", 
        RowBox[{"Sqrt", "[", "6", "]"}]}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "8"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"thetai", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"1", "/", "theta"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"dthetaidx", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"thetai", ",", "x"}], "]"}], "+", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"thetai", ",", "y"}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"p", ",", "x"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "y"}], ")"}]}], ")"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.490006005389903*^9, 3.4900061152372704`*^9}, {
  3.490006228302288*^9, 3.490006240082691*^9}, {3.490006285615226*^9, 
  3.490006315301383*^9}, {3.490007955935005*^9, 3.490007991526946*^9}, {
  3.4900085581931553`*^9, 3.490008582218845*^9}, {3.490009110347643*^9, 
  3.490009147139269*^9}, {3.490070532567017*^9, 3.4900705834013844`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "5115"}], " ", 
    SqrtBox["2"]}], "+", 
   RowBox[{"12", " ", 
    SqrtBox["2"], " ", 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{"44", " ", 
    SqrtBox["3"], " ", "y"}]}], 
  RowBox[{"8", " ", 
   SuperscriptBox["2", 
    RowBox[{"7", "/", "8"}]], " ", "y", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "743"}], " ", 
       SqrtBox["6"]}], "+", 
      RowBox[{"22", " ", 
       SqrtBox["6"], " ", "x"}], "+", 
      RowBox[{"2", " ", "y"}]}], ")"}], 
    RowBox[{"7", "/", "8"}]]}]]], "Output",
 CellChangeTimes->{
  3.4900085830586653`*^9, 3.4900088717051973`*^9, {3.49000912858265*^9, 
   3.490009140377791*^9}, 3.490009203223378*^9, 3.4900105169304237`*^9, 
   3.490014139906386*^9, 3.490014440511695*^9, 3.490014524787483*^9, 
   3.4900705859196672`*^9, 3.490071399975272*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Cnn2", "=", 
   RowBox[{"Factor", "[", "Cn2", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Cnn2", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"(", 
    RowBox[{"Cnn2", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
       RowBox[{
        RowBox[{"y", "^", "3"}], "\[Rule]", 
        RowBox[{"p", " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "4"}], "\[Rule]", 
        RowBox[{"p", "^", "2"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "5"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "6"}], "\[Rule]", 
        RowBox[{"p", "^", "3"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "7"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
       RowBox[{
        RowBox[{"y", "^", "8"}], "->", 
        RowBox[{"p", "^", "4"}]}]}], "}"}]}], ")"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"2", " ", "Cn2", " ", "theta", " ", "dthetaidx"}], "+", "Cn1"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{"Cnn1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"(", 
    RowBox[{"Cnn1", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
       RowBox[{
        RowBox[{"y", "^", "3"}], "\[Rule]", 
        RowBox[{"p", " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "4"}], "\[Rule]", 
        RowBox[{"p", "^", "2"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "5"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "6"}], "\[Rule]", 
        RowBox[{"p", "^", "3"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "7"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
       RowBox[{
        RowBox[{"y", "^", "8"}], "->", 
        RowBox[{"p", "^", "4"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "9"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "10"}], "->", 
        RowBox[{"p", "^", "5"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "11"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "12"}], "->", 
        RowBox[{"p", "^", "6"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "13"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "14"}], "->", 
        RowBox[{"p", "^", "7"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "15"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "16"}], "->", 
        RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Cnn0", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"Cn2", " ", "theta", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"dthetaidx", ",", "x"}], "]"}], "+", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{"dthetaidx", ",", "y"}], "]"}], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"D", "[", 
            RowBox[{"p", ",", "x"}], "]"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", "y"}], ")"}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"Cn1", " ", "theta", " ", "dthetaidx"}], "+", "Cn0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Cnn0", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"(", 
    RowBox[{"Cnn0", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
       RowBox[{
        RowBox[{"y", "^", "3"}], "\[Rule]", 
        RowBox[{"p", " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "4"}], "\[Rule]", 
        RowBox[{"p", "^", "2"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "5"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "6"}], "\[Rule]", 
        RowBox[{"p", "^", "3"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "7"}], "\[Rule]", 
        RowBox[{
         RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
       RowBox[{
        RowBox[{"y", "^", "8"}], "->", 
        RowBox[{"p", "^", "4"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "9"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "10"}], "->", 
        RowBox[{"p", "^", "5"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "11"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "12"}], "->", 
        RowBox[{"p", "^", "6"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "13"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "14"}], "->", 
        RowBox[{"p", "^", "7"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "15"}], "->", 
        RowBox[{
         RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
       RowBox[{
        RowBox[{"y", "^", "16"}], "->", 
        RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.490007883908667*^9, 3.490007908669771*^9}, {
   3.490007995356035*^9, 3.490007998497645*^9}, {3.490008202752199*^9, 
   3.490008330340949*^9}, {3.4900086252298613`*^9, 3.490008669511763*^9}, {
   3.490008719052433*^9, 3.490008725347088*^9}, {3.4900087698771048`*^9, 
   3.490008791516159*^9}, 3.490010478453484*^9, {3.4900706023902407`*^9, 
   3.490070603421043*^9}, {3.490070654227385*^9, 3.490070678918558*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{"13", "+", "x"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "121"}], "+", 
        RowBox[{"2", " ", "x"}]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "4439"}], "-", 
       RowBox[{"52", " ", "x"}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["x", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"907903130767066179", "+", 
       RowBox[{"241818476685902550", " ", "x"}], "-", 
       RowBox[{"1019275696248516", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"429826193689032", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"74833800048", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"168349545504", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"419952960", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"79488", " ", 
        SuperscriptBox["x", "7"]}], "-", 
       RowBox[{"5333305802032741", " ", 
        SqrtBox["6"], " ", "y"}], "+", 
       RowBox[{"234691828311156", " ", 
        SqrtBox["6"], " ", "x", " ", "y"}], "+", 
       RowBox[{"9042450935076", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"225807395360", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "-", 
       RowBox[{"2384593968", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"1651392", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "-", 
       RowBox[{"64", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1491198875150924355"}], "-", 
       RowBox[{"174329712872894166", " ", "x"}], "-", 
       RowBox[{"2327274575470908", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"522017661229512", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"1448992109712", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"153237222432", " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"503216448", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"117120", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"5333305802032741", " ", 
        SqrtBox["6"], " ", "y"}], "-", 
       RowBox[{"234691828311156", " ", 
        SqrtBox["6"], " ", "x", " ", "y"}], "-", 
       RowBox[{"9042450935076", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"225807395360", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"2384593968", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"1651392", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"64", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}]}], ")"}]}], ")"}], "/", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8640903698769233884187", " ", 
       SqrtBox["6"]}], "-", 
      RowBox[{"304084566815156698926", " ", 
       SqrtBox["6"], " ", "x"}], "-", 
      RowBox[{"63112363882734660432", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{"586068938520754080", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "3"]}], "+", 
      RowBox[{"78753054161403552", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"343257258662976", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "5"]}], "-", 
      RowBox[{"21676663169280", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "6"]}], "-", 
      RowBox[{"67620158976", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "7"]}], "-", 
      RowBox[{"13675776", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "8"]}], "+", 
      RowBox[{"512", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "9"]}], "+", 
      RowBox[{"83941359019466270112", " ", "y"}], "+", 
      RowBox[{"5310314003477379456", " ", "x", " ", "y"}], "-", 
      RowBox[{"332439330543207552", " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "-", 
      RowBox[{"6949658217470976", " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "+", 
      RowBox[{"202804944459264", " ", 
       SuperscriptBox["x", "4"], " ", "y"}], "+", 
      RowBox[{"1956568061952", " ", 
       SuperscriptBox["x", "5"], " ", "y"}], "+", 
      RowBox[{"1814464512", " ", 
       SuperscriptBox["x", "6"], " ", "y"}]}], ")"}], "2"]}]}]], "Output",
 CellChangeTimes->{
  3.490010487381137*^9, 3.490010524184623*^9, 3.490014450619452*^9, 
   3.490014528926876*^9, {3.490070595758582*^9, 3.490070604813652*^9}, {
   3.4900706610049667`*^9, 3.4900706806043673`*^9}, 3.49007140252978*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"36", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "121"}], "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "5"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1705"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["x", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
      "5428148962908855114942057528681372933287771283779523247295", " ", 
       SqrtBox["6"]}], "+", 
      RowBox[{
      "1112000047057232735669784927649657576872099644849982530529", " ", 
       SqrtBox["6"], " ", "x"}], "-", 
      RowBox[{"22792799338860792776880600771648396660272220925653679446", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"15976422267366545661280536184202384333260502114112590252", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "3"]}], "-", 
      RowBox[{"525379791094009197886973597354812246679655953699930520", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "4"]}], "+", 
      RowBox[{"64409068360124985959871555161584226721330492517870704", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "5"]}], "+", 
      RowBox[{"3166443226040272347658539681357002782645978582461536", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "6"]}], "-", 
      RowBox[{"115754488717312850973359669322123203335550850055488", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "7"]}], "-", 
      RowBox[{"7161142193366909088132625233832704096441602447232", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "8"]}], "+", 
      RowBox[{"102920467208888733517210550663102725578850617856", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "9"]}], "+", 
      RowBox[{"8161488094894789599003578850250835302552839168", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "10"]}], "-", 
      RowBox[{"38318140092312958822906597681134280677341184", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "11"]}], "-", 
      RowBox[{"4947888621164958265409278579252476912431104", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "12"]}], "-", 
      RowBox[{"5014563037765462762239179941869751443456", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "13"]}], "+", 
      RowBox[{"1490273173473212583609519874501612191744", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "14"]}], "+", 
      RowBox[{"8471584549937443090029501173864955904", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "15"]}], "-", 
      RowBox[{"160182336667902214735188448059064320", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "16"]}], "-", 
      RowBox[{"1850832814085846084231406018035712", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "17"]}], "-", 
      RowBox[{"6458683377287858920077061390336", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "18"]}], "-", 
      RowBox[{"8069930163068733301102215168", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "19"]}], "-", 
      RowBox[{"2944995115663434381262848", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "20"]}], "-", 
      RowBox[{"78264567715909861376", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "21"]}], "+", 
      RowBox[{"16766066145361920", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "22"]}], "-", 
      RowBox[{"570496647168", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "23"]}], "+", 
      RowBox[{"8388608", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "24"]}], "-", 
      RowBox[{
      "19735759467472536819687089665496362001338525376197513977", " ", "y"}], 
      "+", 
      RowBox[{
      "7392089388504635449847456941949385679745999589488861292", " ", "x", 
       " ", "y"}], "+", 
      RowBox[{
      "1318241556994324393274277206182566488605967254472621892", " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "-", 
      RowBox[{"21029746061292986193636323145570521637659598662099424", " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "-", 
      RowBox[{"9448394717564103475318780633479783962466449187193776", " ", 
       SuperscriptBox["x", "4"], " ", "y"}], "-", 
      RowBox[{"97700479532806649402631385735728906725803724005440", " ", 
       SuperscriptBox["x", "5"], " ", "y"}], "+", 
      RowBox[{"26439571237265657855225688465627015295976851332288", " ", 
       SuperscriptBox["x", "6"], " ", "y"}], "+", 
      RowBox[{"450148876338350640966102507162987554886286940160", " ", 
       SuperscriptBox["x", "7"], " ", "y"}], "-", 
      RowBox[{"36568542830162852406363969076958848955520600576", " ", 
       SuperscriptBox["x", "8"], " ", "y"}], "-", 
      RowBox[{"682551689329083731329804172457013595599890432", " ", 
       SuperscriptBox["x", "9"], " ", "y"}], "+", 
      RowBox[{"26089564156022845047603124878458406644410368", " ", 
       SuperscriptBox["x", "10"], " ", "y"}], "+", 
      RowBox[{"496079820938979027008039281145328329342976", " ", 
       SuperscriptBox["x", "11"], " ", "y"}], "-", 
      RowBox[{"8597480991608411022846698966307712032768", " ", 
       SuperscriptBox["x", "12"], " ", "y"}], "-", 
      RowBox[{"178585140841991613360639453746890702848", " ", 
       SuperscriptBox["x", "13"], " ", "y"}], "+", 
      RowBox[{"647937957325689866663503300035182592", " ", 
       SuperscriptBox["x", "14"], " ", "y"}], "+", 
      RowBox[{"25744271675252390182997000852078592", " ", 
       SuperscriptBox["x", "15"], " ", "y"}], "+", 
      RowBox[{"152122586993292914223842904440832", " ", 
       SuperscriptBox["x", "16"], " ", "y"}], "+", 
      RowBox[{"319806944420601041697201979392", " ", 
       SuperscriptBox["x", "17"], " ", "y"}], "+", 
      RowBox[{"226139567619284580452007936", " ", 
       SuperscriptBox["x", "18"], " ", "y"}], "+", 
      RowBox[{"34800682594390650126336", " ", 
       SuperscriptBox["x", "19"], " ", "y"}], "-", 
      RowBox[{"1922049591380803584", " ", 
       SuperscriptBox["x", "20"], " ", "y"}], "-", 
      RowBox[{"11059159105536", " ", 
       SuperscriptBox["x", "21"], " ", "y"}], "+", 
      RowBox[{"1371537408", " ", 
       SuperscriptBox["x", "22"], " ", "y"}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"y", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "743"}], " ", 
       SqrtBox["6"]}], "+", 
      RowBox[{"22", " ", 
       SqrtBox["6"], " ", "x"}], "+", 
      RowBox[{"2", " ", "y"}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8640903698769233884187", " ", 
        SqrtBox["6"]}], "-", 
       RowBox[{"304084566815156698926", " ", 
        SqrtBox["6"], " ", "x"}], "-", 
       RowBox[{"63112363882734660432", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"586068938520754080", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"78753054161403552", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"343257258662976", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"21676663169280", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"]}], "-", 
       RowBox[{"67620158976", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "7"]}], "-", 
       RowBox[{"13675776", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"512", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"83941359019466270112", " ", "y"}], "+", 
       RowBox[{"5310314003477379456", " ", "x", " ", "y"}], "-", 
       RowBox[{"332439330543207552", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"6949658217470976", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"202804944459264", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"1956568061952", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"1814464512", " ", 
        SuperscriptBox["x", "6"], " ", "y"}]}], ")"}], "3"]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{
  3.490010487381137*^9, 3.490010524184623*^9, 3.490014450619452*^9, 
   3.490014528926876*^9, {3.490070595758582*^9, 3.490070604813652*^9}, {
   3.4900706610049667`*^9, 3.4900706806043673`*^9}, 3.4900714031286497`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"72", " ", 
    RowBox[{"(", 
     RowBox[{"13", "+", "x"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "121"}], "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "11"], " ", 
    RowBox[{"(", 
     RowBox[{"55", "+", 
      RowBox[{"8", " ", "x"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "4439"}], "-", 
      RowBox[{"52", " ", "x"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["x", "2"]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2125565636217345954900435148318644108046013689757161", " ", 
       SqrtBox["6"]}], "+", 
      RowBox[{"739531688051201181378581629186208328377290491054909", " ", 
       SqrtBox["6"], " ", "x"}], "+", 
      RowBox[{"66934722415170076871658088172422752915298656416664", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"1670091136434603855968183275867248134115368700920", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "3"]}], "-", 
      RowBox[{"491532957051974387058315171450988189466424150768", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"12851157328089101212917726032645468519797830192", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "5"]}], "+", 
      RowBox[{"923614779791841314501621112044683049221827072", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "6"]}], "+", 
      RowBox[{"43244486263498677356705898657021005921103360", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "7"]}], "-", 
      RowBox[{"526183606787417894537243218787762120560128", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "8"]}], "-", 
      RowBox[{"48493438823852741505223867052511829616128", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "9"]}], "-", 
      RowBox[{"155184337397761172357616146356400222208", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "10"]}], "+", 
      RowBox[{"22481888322853973443216721169225068544", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "11"]}], "+", 
      RowBox[{"244085038689885423241245834581417984", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "12"]}], "-", 
      RowBox[{"3069383209721954230249051209326592", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "13"]}], "-", 
      RowBox[{"61125303080026759335226745683968", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "14"]}], "-", 
      RowBox[{"314145201473172752268009799680", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "15"]}], "-", 
      RowBox[{"557347490417817853563174912", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "16"]}], "-", 
      RowBox[{"279222204028312092082176", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "17"]}], "-", 
      RowBox[{"13946532457787949056", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "18"]}], "+", 
      RowBox[{"2027893396340736", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "19"]}], "-", 
      RowBox[{"66969403392", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "20"]}], "+", 
      RowBox[{"1048576", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "21"]}], "-", 
      RowBox[{
      "25109673564456913270228760887126707137886177185841", " ", "y"}], "-", 
      RowBox[{
      "882666963887036494886302922933351122366870263018", " ", "x", " ", 
       "y"}], "+", 
      RowBox[{"556585115922763491937756560402933327455122725396", " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "+", 
      RowBox[{"47571883391848748053583027157708575039209376904", " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "-", 
      RowBox[{"750013650956149475558459325938065989940866624", " ", 
       SuperscriptBox["x", "4"], " ", "y"}], "-", 
      RowBox[{"173711016477279759945942125834253750718346880", " ", 
       SuperscriptBox["x", "5"], " ", "y"}], "-", 
      RowBox[{"2137673607632629827299106463343139900509952", " ", 
       SuperscriptBox["x", "6"], " ", "y"}], "+", 
      RowBox[{"217507489008441009475788021037248799750656", " ", 
       SuperscriptBox["x", "7"], " ", "y"}], "+", 
      RowBox[{"4926493361384772653400028236634719527424", " ", 
       SuperscriptBox["x", "8"], " ", "y"}], "-", 
      RowBox[{"100112969702438470759286833097731746816", " ", 
       SuperscriptBox["x", "9"], " ", "y"}], "-", 
      RowBox[{"3287554502062563130428137370891380736", " ", 
       SuperscriptBox["x", "10"], " ", "y"}], "+", 
      RowBox[{"2954987525988322569220456909467648", " ", 
       SuperscriptBox["x", "11"], " ", "y"}], "+", 
      RowBox[{"685356316941391031529478822477824", " ", 
       SuperscriptBox["x", "12"], " ", "y"}], "+", 
      RowBox[{"6138588231341082475483238203392", " ", 
       SuperscriptBox["x", "13"], " ", "y"}], "+", 
      RowBox[{"18616240969352546071094820864", " ", 
       SuperscriptBox["x", "14"], " ", "y"}], "+", 
      RowBox[{"18355046233481612879855616", " ", 
       SuperscriptBox["x", "15"], " ", "y"}], "+", 
      RowBox[{"3918867237525562785792", " ", 
       SuperscriptBox["x", "16"], " ", "y"}], "-", 
      RowBox[{"172599272338489344", " ", 
       SuperscriptBox["x", "17"], " ", "y"}], "-", 
      RowBox[{"3630951038976", " ", 
       SuperscriptBox["x", "18"], " ", "y"}], "+", 
      RowBox[{"206045184", " ", 
       SuperscriptBox["x", "19"], " ", "y"}]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"49", " ", 
    SuperscriptBox["y", "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "743"}], " ", 
        SqrtBox["6"]}], "+", 
       RowBox[{"22", " ", 
        SqrtBox["6"], " ", "x"}], "+", 
       RowBox[{"2", " ", "y"}]}], ")"}], "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8640903698769233884187", " ", 
        SqrtBox["6"]}], "-", 
       RowBox[{"304084566815156698926", " ", 
        SqrtBox["6"], " ", "x"}], "-", 
       RowBox[{"63112363882734660432", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"586068938520754080", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"78753054161403552", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"343257258662976", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"21676663169280", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"]}], "-", 
       RowBox[{"67620158976", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "7"]}], "-", 
       RowBox[{"13675776", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"512", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"83941359019466270112", " ", "y"}], "+", 
       RowBox[{"5310314003477379456", " ", "x", " ", "y"}], "-", 
       RowBox[{"332439330543207552", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"6949658217470976", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"202804944459264", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"1956568061952", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"1814464512", " ", 
        SuperscriptBox["x", "6"], " ", "y"}]}], ")"}], "3"]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{
  3.490010487381137*^9, 3.490010524184623*^9, 3.490014450619452*^9, 
   3.490014528926876*^9, {3.490070595758582*^9, 3.490070604813652*^9}, {
   3.4900706610049667`*^9, 3.4900706806043673`*^9}, 3.4900714042910624`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"n", "=", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "e"}], ")"}]}], "-", 
    RowBox[{"1", "/", "2"}]}]}], ";"}], "\n", 
 RowBox[{"Cl2", "=", 
  RowBox[{"Factor", "[", "p", "]"}]}], "\n", 
 RowBox[{"Cl1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "/", "2"}], ")"}], " ", 
    RowBox[{"D", "[", 
     RowBox[{"p", ",", "x"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{"Cl0", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", " ", 
         RowBox[{"(", 
          RowBox[{"n", "+", "1"}], ")"}]}], ")"}], " ", "x"}], "+", "A"}], 
     ")"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.490071344886846*^9, 3.49007134732413*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"13", "+", "x"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "4439"}], "-", 
    RowBox[{"52", " ", "x"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.490071411154747*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1705"}], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox["x", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.4900714111636744`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "49"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "49"}], " ", "A"}], "+", 
    RowBox[{"12", " ", "x"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.490007350839037*^9, 3.490008804146212*^9, 
  3.490008879128438*^9, 3.4900105244967527`*^9, 3.490014453581689*^9, 
  3.490014533103982*^9, 3.49007069161277*^9, 3.490071411171525*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"q1", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"Cl2", "/", "Cnn2"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"q2", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{"Cl1", "/", "Cnn1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eq", "=", 
   RowBox[{"Factor", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Cnn0", " ", 
       RowBox[{"Cl2", "/", "Cnn2"}]}], ")"}], "-", "Cl0"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.490008826498055*^9, {3.4900123244145803`*^9, 3.490012330153225*^9}, {
   3.49001246852465*^9, 3.4900124694724607`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{"(", 
   RowBox[{"eq", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"y", "^", "2"}], "\[Rule]", "p"}], ",", 
      RowBox[{
       RowBox[{"y", "^", "3"}], "\[Rule]", 
       RowBox[{"p", " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "4"}], "\[Rule]", 
       RowBox[{"p", "^", "2"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "5"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "2"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "6"}], "\[Rule]", 
       RowBox[{"p", "^", "3"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "7"}], "\[Rule]", 
       RowBox[{
        RowBox[{"p", "^", "3"}], " ", "y"}]}], ",", " ", 
      RowBox[{
       RowBox[{"y", "^", "8"}], "->", 
       RowBox[{"p", "^", "4"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "9"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "4"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "10"}], "->", 
       RowBox[{"p", "^", "5"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "11"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "5"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "12"}], "->", 
       RowBox[{"p", "^", "6"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "13"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "6"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "14"}], "->", 
       RowBox[{"p", "^", "7"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "15"}], "->", 
       RowBox[{
        RowBox[{"p", "^", "7"}], " ", "y"}]}], ",", 
      RowBox[{
       RowBox[{"y", "^", "16"}], "->", 
       RowBox[{"p", "^", "8"}]}]}], "}"}]}], ")"}], "]"}]], "Input",
 CellChangeTimes->{{3.490014844640092*^9, 3.490014844817173*^9}, {
  3.490071452890411*^9, 3.490071469095395*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"6", " ", 
     RowBox[{"(", 
      RowBox[{"165", "+", 
       RowBox[{"98", " ", "A"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"13", "+", "x"}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "121"}], "+", 
        RowBox[{"2", " ", "x"}]}], ")"}], "9"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "4439"}], "-", 
       RowBox[{"52", " ", "x"}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["x", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2125565636217345954900435148318644108046013689757161", " ", 
        SqrtBox["6"]}], "+", 
       RowBox[{"739531688051201181378581629186208328377290491054909", " ", 
        SqrtBox["6"], " ", "x"}], "+", 
       RowBox[{"66934722415170076871658088172422752915298656416664", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"1670091136434603855968183275867248134115368700920", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"491532957051974387058315171450988189466424150768", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"12851157328089101212917726032645468519797830192", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"923614779791841314501621112044683049221827072", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"43244486263498677356705898657021005921103360", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "7"]}], "-", 
       RowBox[{"526183606787417894537243218787762120560128", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "8"]}], "-", 
       RowBox[{"48493438823852741505223867052511829616128", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "9"]}], "-", 
       RowBox[{"155184337397761172357616146356400222208", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "10"]}], "+", 
       RowBox[{"22481888322853973443216721169225068544", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "11"]}], "+", 
       RowBox[{"244085038689885423241245834581417984", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "12"]}], "-", 
       RowBox[{"3069383209721954230249051209326592", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "13"]}], "-", 
       RowBox[{"61125303080026759335226745683968", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "14"]}], "-", 
       RowBox[{"314145201473172752268009799680", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "15"]}], "-", 
       RowBox[{"557347490417817853563174912", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "16"]}], "-", 
       RowBox[{"279222204028312092082176", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "17"]}], "-", 
       RowBox[{"13946532457787949056", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "18"]}], "+", 
       RowBox[{"2027893396340736", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "19"]}], "-", 
       RowBox[{"66969403392", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "20"]}], "+", 
       RowBox[{"1048576", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "21"]}], "-", 
       RowBox[{
       "25109673564456913270228760887126707137886177185841", " ", "y"}], "-", 
       
       RowBox[{
       "882666963887036494886302922933351122366870263018", " ", "x", " ", 
        "y"}], "+", 
       RowBox[{"556585115922763491937756560402933327455122725396", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"47571883391848748053583027157708575039209376904", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "-", 
       RowBox[{"750013650956149475558459325938065989940866624", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"173711016477279759945942125834253750718346880", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "-", 
       RowBox[{"2137673607632629827299106463343139900509952", " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "+", 
       RowBox[{"217507489008441009475788021037248799750656", " ", 
        SuperscriptBox["x", "7"], " ", "y"}], "+", 
       RowBox[{"4926493361384772653400028236634719527424", " ", 
        SuperscriptBox["x", "8"], " ", "y"}], "-", 
       RowBox[{"100112969702438470759286833097731746816", " ", 
        SuperscriptBox["x", "9"], " ", "y"}], "-", 
       RowBox[{"3287554502062563130428137370891380736", " ", 
        SuperscriptBox["x", "10"], " ", "y"}], "+", 
       RowBox[{"2954987525988322569220456909467648", " ", 
        SuperscriptBox["x", "11"], " ", "y"}], "+", 
       RowBox[{"685356316941391031529478822477824", " ", 
        SuperscriptBox["x", "12"], " ", "y"}], "+", 
       RowBox[{"6138588231341082475483238203392", " ", 
        SuperscriptBox["x", "13"], " ", "y"}], "+", 
       RowBox[{"18616240969352546071094820864", " ", 
        SuperscriptBox["x", "14"], " ", "y"}], "+", 
       RowBox[{"18355046233481612879855616", " ", 
        SuperscriptBox["x", "15"], " ", "y"}], "+", 
       RowBox[{"3918867237525562785792", " ", 
        SuperscriptBox["x", "16"], " ", "y"}], "-", 
       RowBox[{"172599272338489344", " ", 
        SuperscriptBox["x", "17"], " ", "y"}], "-", 
       RowBox[{"3630951038976", " ", 
        SuperscriptBox["x", "18"], " ", "y"}], "+", 
       RowBox[{"206045184", " ", 
        SuperscriptBox["x", "19"], " ", "y"}]}], ")"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"49", " ", 
     SuperscriptBox["y", "3"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "743"}], " ", 
         SqrtBox["6"]}], "+", 
        RowBox[{"22", " ", 
         SqrtBox["6"], " ", "x"}], "+", 
        RowBox[{"2", " ", "y"}]}], ")"}], "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8640903698769233884187", " ", 
        SqrtBox["6"]}], "-", 
       RowBox[{"304084566815156698926", " ", 
        SqrtBox["6"], " ", "x"}], "-", 
       RowBox[{"63112363882734660432", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"586068938520754080", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"78753054161403552", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"343257258662976", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"21676663169280", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"]}], "-", 
       RowBox[{"67620158976", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "7"]}], "-", 
       RowBox[{"13675776", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"512", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"83941359019466270112", " ", "y"}], "+", 
       RowBox[{"5310314003477379456", " ", "x", " ", "y"}], "-", 
       RowBox[{"332439330543207552", " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"6949658217470976", " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"202804944459264", " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"1956568061952", " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"1814464512", " ", 
        SuperscriptBox["x", "6"], " ", "y"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"907903130767066179", "+", 
       RowBox[{"241818476685902550", " ", "x"}], "-", 
       RowBox[{"1019275696248516", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"429826193689032", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"74833800048", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"168349545504", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"419952960", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"79488", " ", 
        SuperscriptBox["x", "7"]}], "-", 
       RowBox[{"5333305802032741", " ", 
        SqrtBox["6"], " ", "y"}], "+", 
       RowBox[{"234691828311156", " ", 
        SqrtBox["6"], " ", "x", " ", "y"}], "+", 
       RowBox[{"9042450935076", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"225807395360", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "-", 
       RowBox[{"2384593968", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "-", 
       RowBox[{"1651392", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "-", 
       RowBox[{"64", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1491198875150924355"}], "-", 
       RowBox[{"174329712872894166", " ", "x"}], "-", 
       RowBox[{"2327274575470908", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"522017661229512", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"1448992109712", " ", 
        SuperscriptBox["x", "4"]}], "-", 
       RowBox[{"153237222432", " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"503216448", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"117120", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"5333305802032741", " ", 
        SqrtBox["6"], " ", "y"}], "-", 
       RowBox[{"234691828311156", " ", 
        SqrtBox["6"], " ", "x", " ", "y"}], "-", 
       RowBox[{"9042450935076", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"225807395360", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"2384593968", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"1651392", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"64", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}]}], ")"}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{3.4900148455676737`*^9, 3.4900706988481293`*^9, 
  3.490071435558289*^9, 3.490071470783359*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"q1", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"89", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"300", " ", 
      RowBox[{"Sqrt", "[", "6", "]"}]}]}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"q2", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"89", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"300", " ", 
      RowBox[{"Sqrt", "[", "6", "]"}]}]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.490012333605607*^9, 3.490012369071664*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Power", "::", "\<\"infy\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Infinite expression \\\\\\\"\
\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(1\\/0\\^2\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" encountered.\\\\\\\"\\\
\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.490012472351965*^9, 3.4900125584443398`*^9, 
  3.4900144608511267`*^9, 3.490014536957127*^9}],

Cell[BoxData["ComplexInfinity"], "Output",
 CellChangeTimes->{3.4900124723631697`*^9, 3.490012558462538*^9, 
  3.49001446124535*^9, 3.490014537019775*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Power", "::", "\<\"infy\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Infinite expression \\\\\\\"\
\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(1\\/0\\^6\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" encountered.\\\\\\\"\\\
\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/infy\\\", ButtonNote -> \
\\\"Power::infy\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.490012472351965*^9, 3.4900125584443398`*^9, 
  3.4900144608511267`*^9, 3.490014537381689*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\(\\(-\
131621703842267136000000000000000000000000000000000000000\\)\\)\\\\ 0\\\\ 300\
\\\\ \\@6\\\\ \\@6\\\\ ComplexInfinity\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" encountered.\\\\\\\"\\\
\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.490012472351965*^9, 3.4900125584443398`*^9, 
  3.4900144608511267`*^9, 3.4900145377117577`*^9}],

Cell[BoxData["Indeterminate"], "Output",
 CellChangeTimes->{3.4900124723631697`*^9, 3.490012558462538*^9, 
  3.49001446124535*^9, 3.490014538036799*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"q1", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"29", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"90", "*", 
      RowBox[{"Sqrt", "[", "6", "]"}]}]}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"q2", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"29", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"90", "*", 
      RowBox[{"Sqrt", "[", "6", "]"}]}]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.490012376587788*^9, 3.490012415197029*^9}}],

Cell[BoxData["4320"], "Output",
 CellChangeTimes->{3.49001247546308*^9, 3.490012559619143*^9, 
  3.49001446312009*^9, 3.490014540083199*^9}],

Cell[BoxData["4320"], "Output",
 CellChangeTimes->{3.49001247546308*^9, 3.490012559619143*^9, 
  3.49001446312009*^9, 3.490014540092119*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"q1", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"389", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"2250", " ", 
      RowBox[{"Sqrt", "[", "6", "]"}]}]}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"q2", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"x", "\[Rule]", 
     RowBox[{"389", "/", "2"}]}], ",", 
    RowBox[{"y", "\[Rule]", 
     RowBox[{"2250", " ", 
      RowBox[{"Sqrt", "[", "6", "]"}]}]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.490012378411498*^9, 3.4900123843438663`*^9}, {
  3.4900124507479362`*^9, 3.490012461121525*^9}, {3.490012537682287*^9, 
  3.4900125487618427`*^9}}],

Cell[BoxData["6750"], "Output",
 CellChangeTimes->{
  3.490012477431839*^9, {3.490012543440735*^9, 3.490012560665875*^9}, 
   3.490014468538505*^9, 3.490014541100161*^9}],

Cell[BoxData["6750"], "Output",
 CellChangeTimes->{
  3.490012477431839*^9, {3.490012543440735*^9, 3.490012560665875*^9}, 
   3.490014468538505*^9, 3.490014541148785*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["q1"], "Input",
 CellChangeTimes->{{3.490014628203154*^9, 3.490014628335268*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"12053049855352171", " ", 
       SqrtBox["6"]}], "-", 
      RowBox[{"1774127828468146", " ", 
       SqrtBox["6"], " ", "x"}], "-", 
      RowBox[{"151869195271716", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "2"]}], "-", 
      RowBox[{"4564461100520", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "3"]}], "-", 
      RowBox[{"120728454640", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "4"]}], "-", 
      RowBox[{"868238688", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "5"]}], "-", 
      RowBox[{"635072", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "6"]}], "+", 
      RowBox[{"128", " ", 
       SqrtBox["6"], " ", 
       SuperscriptBox["x", "7"]}], "-", 
      RowBox[{"98668230210000", " ", "y"}], "-", 
      RowBox[{"26191662480000", " ", "x", " ", "y"}], "-", 
      RowBox[{"931497840000", " ", 
       SuperscriptBox["x", "2"], " ", "y"}], "-", 
      RowBox[{"15808320000", " ", 
       SuperscriptBox["x", "3"], " ", "y"}], "-", 
      RowBox[{"41760000", " ", 
       SuperscriptBox["x", "4"], " ", "y"}]}], ")"}], "2"], "/", 
   RowBox[{"(", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "89"}], "+", 
        RowBox[{"2", " ", "x"}]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{"1261230377349", "-", 
       RowBox[{"696027178410", " ", "x"}], "-", 
       RowBox[{"42289965240", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"794041680", " ", 
        SuperscriptBox["x", "3"]}], "-", 
       RowBox[{"13280880", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"12768", " ", 
        SuperscriptBox["x", "5"]}], "-", 
       RowBox[{"12480420541", " ", 
        SqrtBox["6"], " ", "y"}], "-", 
       RowBox[{"1304312048", " ", 
        SqrtBox["6"], " ", "x", " ", "y"}], "-", 
       RowBox[{"26617704", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "-", 
       RowBox[{"71552", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "-", 
       RowBox[{"16", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "4879700900301"}], "+", 
       RowBox[{"1102596900090", " ", "x"}], "+", 
       RowBox[{"24017168760", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{"1204666320", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"8667120", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"7968", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"12480420541", " ", 
        SqrtBox["6"], " ", "y"}], "+", 
       RowBox[{"1304312048", " ", 
        SqrtBox["6"], " ", "x", " ", "y"}], "+", 
       RowBox[{"26617704", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"71552", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"16", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}]}], ")"}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{3.490014628540216*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["q2"], "Input",
 CellChangeTimes->{{3.490014629670659*^9, 3.490014629838695*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"y", " ", 
     RowBox[{"(", 
      RowBox[{"2545", "+", 
       RowBox[{"412", " ", "x"}], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"16", " ", 
        SqrtBox["6"], " ", "y"}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"12053049855352171", " ", 
         SqrtBox["6"]}], "-", 
        RowBox[{"1774127828468146", " ", 
         SqrtBox["6"], " ", "x"}], "-", 
        RowBox[{"151869195271716", " ", 
         SqrtBox["6"], " ", 
         SuperscriptBox["x", "2"]}], "-", 
        RowBox[{"4564461100520", " ", 
         SqrtBox["6"], " ", 
         SuperscriptBox["x", "3"]}], "-", 
        RowBox[{"120728454640", " ", 
         SqrtBox["6"], " ", 
         SuperscriptBox["x", "4"]}], "-", 
        RowBox[{"868238688", " ", 
         SqrtBox["6"], " ", 
         SuperscriptBox["x", "5"]}], "-", 
        RowBox[{"635072", " ", 
         SqrtBox["6"], " ", 
         SuperscriptBox["x", "6"]}], "+", 
        RowBox[{"128", " ", 
         SqrtBox["6"], " ", 
         SuperscriptBox["x", "7"]}], "-", 
        RowBox[{"98668230210000", " ", "y"}], "-", 
        RowBox[{"26191662480000", " ", "x", " ", "y"}], "-", 
        RowBox[{"931497840000", " ", 
         SuperscriptBox["x", "2"], " ", "y"}], "-", 
        RowBox[{"15808320000", " ", 
         SuperscriptBox["x", "3"], " ", "y"}], "-", 
        RowBox[{"41760000", " ", 
         SuperscriptBox["x", "4"], " ", "y"}]}], ")"}], "3"]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"12", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "89"}], "+", 
        RowBox[{"2", " ", "x"}]}], ")"}], "6"], " ", 
     RowBox[{"(", 
      RowBox[{"10125337687598932793173882281023495395884", "+", 
       RowBox[{"1320368039960560688250785862311859687564", " ", "x"}], "-", 
       RowBox[{"783716724296412540556331694184607668608", " ", 
        SuperscriptBox["x", "2"]}], "-", 
       RowBox[{"30547260877175567782692515206781616000", " ", 
        SuperscriptBox["x", "3"]}], "+", 
       RowBox[{"5578220732669123673815886022405551360", " ", 
        SuperscriptBox["x", "4"]}], "+", 
       RowBox[{"612367910623715263234662383191528704", " ", 
        SuperscriptBox["x", "5"]}], "+", 
       RowBox[{"36532769917423020790664214023952384", " ", 
        SuperscriptBox["x", "6"]}], "+", 
       RowBox[{"1488761841869484832801335898847232", " ", 
        SuperscriptBox["x", "7"]}], "+", 
       RowBox[{"44501798818648907691934416537600", " ", 
        SuperscriptBox["x", "8"]}], "+", 
       RowBox[{"1009235181743632712190551869440", " ", 
        SuperscriptBox["x", "9"]}], "+", 
       RowBox[{"16829445740116343568883089408", " ", 
        SuperscriptBox["x", "10"]}], "+", 
       RowBox[{"199112923674409319627194368", " ", 
        SuperscriptBox["x", "11"]}], "+", 
       RowBox[{"1373845243665585321345024", " ", 
        SuperscriptBox["x", "12"]}], "+", 
       RowBox[{"3966556556030268211200", " ", 
        SuperscriptBox["x", "13"]}], "+", 
       RowBox[{"2974776633592381440", " ", 
        SuperscriptBox["x", "14"]}], "-", 
       RowBox[{"697566248828928", " ", 
        SuperscriptBox["x", "15"]}], "-", 
       RowBox[{"86475276288", " ", 
        SuperscriptBox["x", "16"]}], "+", 
       RowBox[{"25952256", " ", 
        SuperscriptBox["x", "17"]}], "+", 
       RowBox[{"16952889678461575893509324999185736705", " ", 
        SqrtBox["6"], " ", "y"}], "-", 
       RowBox[{"8341093961256786933462753927597101852", " ", 
        SqrtBox["6"], " ", "x", " ", "y"}], "-", 
       RowBox[{"840589908955012148471246318769159960", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "2"], " ", "y"}], "+", 
       RowBox[{"108335115312138711036089123351801360", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "3"], " ", "y"}], "+", 
       RowBox[{"15896827934355676025220117914909920", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "4"], " ", "y"}], "+", 
       RowBox[{"988044047041783929774317062536000", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "5"], " ", "y"}], "+", 
       RowBox[{"40971691264339638471312016481408", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "6"], " ", "y"}], "+", 
       RowBox[{"1195175133735505762287979029760", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "7"], " ", "y"}], "+", 
       RowBox[{"25487146179829283055204925440", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "8"], " ", "y"}], "+", 
       RowBox[{"381655125376505187875630080", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "9"], " ", "y"}], "+", 
       RowBox[{"3669140013126062321776640", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "10"], " ", "y"}], "+", 
       RowBox[{"17159953650575365779456", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "11"], " ", "y"}], "+", 
       RowBox[{"27732335485646479360", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "12"], " ", "y"}], "+", 
       RowBox[{"4824103182909440", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "13"], " ", "y"}], "-", 
       RowBox[{"4306526699520", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "14"], " ", "y"}], "+", 
       RowBox[{"727121920", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "15"], " ", "y"}], "-", 
       RowBox[{"65536", " ", 
        SqrtBox["6"], " ", 
        SuperscriptBox["x", "16"], " ", "y"}]}], ")"}]}], ")"}]}]}]], "Output",\

 CellChangeTimes->{3.4900146301509047`*^9}]
}, Open  ]],

Cell["A=-165/98 volgens Magma", "Text",
 CellChangeTimes->{{3.490015211464425*^9, 3.490015217766142*^9}, {
  3.4900717299113007`*^9, 3.4900717318277693`*^9}}]
},
WindowSize->{1270, 945},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"7.0 for Linux x86 (64-bit) (February 25, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 350, 11, 32, "Input"],
Cell[898, 33, 885, 27, 77, "Input"],
Cell[1786, 62, 165, 3, 31, "Text"],
Cell[CellGroupData[{
Cell[1976, 69, 432, 10, 32, "Input"],
Cell[2411, 81, 753, 22, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3201, 108, 1319, 40, 187, "Input"],
Cell[4523, 150, 307, 5, 47, "Output"],
Cell[4833, 157, 306, 5, 47, "Output"],
Cell[5142, 164, 305, 5, 47, "Output"]
}, Open  ]],
Cell[5462, 172, 167, 3, 31, "Text"],
Cell[5632, 177, 331, 8, 32, "Input"],
Cell[5966, 187, 2239, 66, 258, "Input"],
Cell[CellGroupData[{
Cell[8230, 257, 69, 1, 32, "Input"],
Cell[8302, 260, 5026, 144, 203, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13365, 409, 976, 27, 32, "Input"],
Cell[14344, 438, 1758, 47, 109, "Output"]
}, Open  ]],
Cell[16117, 488, 125, 1, 31, "Text"],
Cell[16245, 491, 114, 1, 31, "Text"],
Cell[16362, 494, 388, 15, 77, "Input"],
Cell[CellGroupData[{
Cell[16775, 513, 2144, 66, 99, "Input"],
Cell[18922, 581, 2143, 56, 133, "Output"],
Cell[21068, 639, 2152, 56, 122, "Output"]
}, Open  ]],
Cell[23235, 698, 3934, 121, 143, "Input"],
Cell[27172, 821, 215, 3, 31, "Text"],
Cell[CellGroupData[{
Cell[27412, 828, 1549, 44, 77, "Input"],
Cell[28964, 874, 907, 28, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29908, 907, 5942, 177, 275, "Input"],
Cell[35853, 1086, 5062, 133, 258, "Output"],
Cell[40918, 1221, 8458, 197, 620, "Output"],
Cell[49379, 1420, 7768, 186, 551, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57184, 1611, 817, 28, 99, "Input"],
Cell[58004, 1641, 459, 12, 33, "Output"],
Cell[58466, 1655, 398, 10, 47, "Output"],
Cell[58867, 1667, 395, 10, 47, "Output"]
}, Open  ]],
Cell[59277, 1680, 599, 19, 77, "Input"],
Cell[CellGroupData[{
Cell[59901, 1703, 1852, 57, 77, "Input"],
Cell[61756, 1762, 10476, 254, 714, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72269, 2021, 569, 17, 55, "Input"],
Cell[72841, 2040, 655, 12, 44, "Message"],
Cell[73499, 2054, 154, 2, 31, "Output"],
Cell[73656, 2058, 655, 12, 44, "Message"],
Cell[74314, 2072, 793, 15, 33, "Message"],
Cell[75110, 2089, 152, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75299, 2096, 567, 17, 55, "Input"],
Cell[75869, 2115, 140, 2, 31, "Output"],
Cell[76012, 2119, 140, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76189, 2126, 677, 19, 55, "Input"],
Cell[76869, 2147, 170, 3, 31, "Output"],
Cell[77042, 2152, 170, 3, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77249, 2160, 94, 1, 32, "Input"],
Cell[77346, 2163, 3313, 93, 157, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80696, 2261, 94, 1, 32, "Input"],
Cell[80793, 2264, 5682, 137, 387, "Output"]
}, Open  ]],
Cell[86490, 2404, 158, 2, 31, "Text"]
}
]
*)

(* End of internal cache information *)
